Introduction: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

The Broadcom 802.11 Network Adapter Solution

Before You begin

    Enterprise Users

    Small Office/Home Office Users

Using the Broadcom 802.11 Network Adapter-Enabled Computer

Features

The Broadcom 802.11 Network Adapter Solution

The Broadcom 802.11 Network Adapter solution allows you to access wireless local area networks, share a local printer and files with others in the network, access the Internet, and roam the office wire free. This wireless LAN solution is designed for both home and business use. It is scalable so you can add users and new network features as your networking needs grow and change.

For wireless LANs, security is a required element of the technology, its implementation, and its deployment. The WPA (Wi-Fi Protected Access) protocol is a powerful, standards-based, interoperable security technology for wireless local area networks (subset of the future IEEE 802.11i standard) that encrypts data sent over radio waves. Other types of security protocols are also available.

The security protocols (network authentication) that are available in the Broadcom Wireless Utility include:

Security Protocol | Description | Authentication Method | Description
Open system | Open system authentication is not really authentication because all it does is identify a wireless node using its wireless adapter hardware address. | Open | A network key is used.
Shared key | Shared key authentication verifies that the wireless client joining the wireless network has been configured with a secret key. In infrastructure mode, all of the wireless clients and the wireless AP use the same shared key; in ad hoc mode, all of the wireless clients of the ad hoc wireless network use the same shared key. | Shared | A network key is used.
802.1X | 802.1X security enforces authentication of a network node before it can begin to exchange data with the network. This mode is for environments with a Remote Access Dial-In User Service (RADIUS) infrastructure. This environment requires heavy technical support to set up and maintain and is intended for use by large corporations. | EAP-TLS | TLS EAP authentication with no inner authentication. A client certificate is required.
 |  | EAP-TTLS/PAP | TTLS EAP authentication with PAP inner authentication. Requires user name and password.
 |  | EAP-TTLS/CHAP | TTLS EAP authentication with CHAP inner authentication. Requires user name and password.
 |  | EAP-TTLS/MD5 | TTLS EAP authentication with MD5 inner authentication. Requires user name and password.
 |  | EAP-TTLS/MS-CHAP | TTLS EAP authentication with MS-CHAP inner authentication. Requires user name and password.
 |  | EAP-TTLS/MS-CHAP v2 | TTLS EAP authentication with MS-CHAP v2 inner authentication. Requires user name and password.
 |  | LEAP | LEAP authentication with no inner authentication. Requires user name and password.
 |  | PEAP-MSCHAP v2 | PEAP authentication with MS-CHAP v2 inner authentication. Requires user name and password.
 |  | PEAP-TLS | PEAP authentication with TLS inner authentication. Requires a client certificate and user name and password.
 |  | PEAP-GTC | PEAP authentication with GTC inner authentication. Requires user name and password.
 |  | EAP-MD5 | MD5 EAP authentication with no inner authentication.
 |  | EAP-FAST | EAP-FAST EAP authentication with no inner authentication.
WPA | The network is operating in IEEE 802.1X authentication mode. This mode is for environments with a Remote Access Dial-In User Service (RADIUS) infrastructure. This environment requires heavy technical support to set up and maintain and is intended for use by large corporations. | EAP-TLS | TLS EAP authentication with no inner authentication. A client certificate is required.
 |  | EAP-TTLS/PAP | TTLS EAP authentication with PAP inner authentication. Requires user name and password.
 |  | EAP-TTLS/CHAP | TTLS EAP authentication with CHAP inner authentication. Requires user name and password.
 |  | EAP-TTLS/MD5 | TTLS EAP authentication with MD5 inner authentication. Requires user name and password.
 |  | EAP-TTLS/MS-CHAP | TTLS EAP authentication with MS-CHAP inner authentication. Requires user name and password.
 |  | EAP-TTLS/MS-CHAP v2 | TTLS EAP authentication with MS-CHAP v2 inner authentication. Requires user name and password.
 |  | LEAP | LEAP authentication with no inner authentication. Requires user name and password.
 |  | PEAP-MSCHAP v2 | PEAP authentication with MS-CHAP v2 inner authentication. Requires user name and password.
 |  | PEAP-TLS | PEAP authentication with TLS inner authentication. Requires a client certificate and user name and password.
 |  | PEAP-GTC | PEAP authentication with GTC inner authentication. Requires user name and password.
 |  | EAP-FAST | EAP-FAST EAP authentication with no inner authentication.
WPA-PSK | For infrastructure environments without the RADIUS infrastructure. WPA-PSK supports the use of a preshared key. WPA-PSK is the next generation of wireless network security for home and small office environments. | WPA-PSK | A network key is used.
CCKM | An authentication method in which an access point is configured to provide Wireless Domain Services (WDS) to take the place of the RADIUS server and to authenticate the client so quickly that there is no perceptible delay in voice or other time-sensitive applications. | LEAP | LEAP authentication with no inner authentication. Requires user name and password.
 |  | EAP-FAST | EAP-FAST EAP authentication with no inner authentication.

After you log on to Windows, your Broadcom 802.11 Network Adapter-enabled computer detects certain wireless networks that are within range (when the radio is on). Before you connect to these and other wireless networks, you must configure the network on your computer to match the configuration of the network you want to connect to. This is easily done using the Broadcom Wireless Utility (see Making a Basic Network Connection in Windows 2000/XP Using the Broadcom Wireless Utility and Making Advanced Network Security Settings in Windows 2000/XP Using the Broadcom Wireless Utility). You can also use the utility to create a network.

Before You begin

Enterprise Users

Obtain the following information from your network administrator:

  • Network names (SSID) of the specific wireless networks to connect to.
  • Network security settings.
  • For a network account, the domain name, a user name and password.
  • An IP address (if not using a DHCP server).
  • Networks connected to an authentication server, if any.

Small Office/Home Office Users

The AP (access point) that communicates with the Broadcom 802.11 Network Adapter-enabled computer has a preassigned network name (SSID) that the computer recognizes upon startup. Obtain the SSID and any network security settings information from the AP installer.

Using the Broadcom 802.11 Network Adapter-Enabled Computer

The Broadcom 802.11 Network Adapter-enabled computer is a wireless LAN device based on the IEEE 802.11 standard. A LAN is composed of two or more computers connected to each other to share files or common equipment such as a printer or an Internet connection. A wireless LAN provides the same functionality of a wired network without the need to install networking cables and other networking equipment. Not only is a wireless LAN easier to deploy, but it also allows for roaming. For example, when using the Broadcom 802.11 Network Adapter-enabled computer, it is possible to roam from one room in the house to another, or from a conference room to an office without being disconnected from the network.

Features

The Broadcom 802.11 Network Adapter includes the following features:

  • IEEE 802.11a standard
  • IEEE 802.11g standard
  • IEEE 802.11b standard
  • 2.4-GHz band operation
  • 5-GHz band operation
  • Network data rate of up to 54 Mbit/s
  • Standard and advanced security

NOTE: Not all Broadcom 802.11 Network Adapter models support IEEE 802.11a (5-GHz) operation.

The Broadcom 802.11 Network Adapter-enabled computer works with any IEEE 802.11 Wi-Fi certified access point or wireless client network adapter.

Back to Contents Page


Setup and Configuration: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

NOTE: Before you begin, be sure you have the required network information from your network administrator (see Before you begin).

Modes of Operation

Controlling the Radio

Setup and Configuration for Windows XP

Setup and Configuration for Windows 2000

Setup and Configuration for Windows Millennium

Setup and Configuration for Windows 98 Second Edition

Using the Broadcom Wireless Utility

Broadcom 802.11 Network Adapter Advanced Properties

Modes of Operation

A wireless LAN can be configured for two different modes of operation: infrastructure mode and ad hoc mode (an ad hoc network is also known as a peer-to-peer network or a computer-to-computer network). Whereas each mode has its advantages, one mode may be more appropriate than the other, depending on the location and type of network connection.

Infrastructure Mode

The key difference between the infrastructure type of network and an ad hoc network is that the infrastructure network includes a host computer that has a built-in wireless network adapter and is connected to a wireless access point (AP). This functionality allows computers on the infrastructure wireless LAN to access the resources and tools of the wired LAN, including Internet access, e-mail, file sharing, and printer sharing.

Characteristics

Networked computers communicate with each other through a dedicated AP. All data transmitted between the computers on this wireless LAN passes through the AP.

Advantages

  • Extended range. The access point extends the range of the wireless LAN. Each computer can communicate with other computers equipped by wireless networks that are within the range of the access point.
  • Roaming. As the user moves around the home or office, the Broadcom 802.11 Network Adapter-enabled computer determines the best access point to use to ensure continuous communication with the network.
  • Network connectivity. An access point can provide wireless LAN access to an existing wired network by bridging the two networks together. This gives users of the wireless LAN access to all the functions of a wired network, including Internet access, e-mail, file sharing, and printer sharing.

Disadvantages

    Because the infrastructure mode offers more features, it requires additional components and setup time to deploy.

Requirements

  • A wireless network adapter.
  • A connection to an AP (access point).

Ad Hoc Mode

An ad hoc network is the easiest to deploy and is ideal for home use or in small offices. This mode allows the sharing of files with other employees, printing to a shared printer, and accessing the Internet through a shared modem. With ad hoc networking the computer is only able to communicate with other wireless networks that are within a certain range and are in the same wireless workgroup.

Characteristics

Networked computers send data directly to each other without the need of an access point.

Advantages

  • Simple setup.
  • Cost efficiency.

Disadvantages

  • Communication is limited to those who are located within a certain range.
  • IEEE 802.1X security is not available.

Requirements

    There are no other equipment requirements for operating in the ad hoc mode besides 2 Wireless LAN-enabled computers.

Example

Networks 1 and 2 are infrastructure types of networks. The two notebook computers connected by radio waves form an Ad Hoc type of network.

Controlling the Radio

It may be necessary at times to turn off the radio to comply with restrictions prohibiting the emission of radio signals, such as during takeoff and landing on a commercial aircraft.

  1. To disable the radio, right-click the utility icon [image] in the system tray and click Disable Radio.
  2. To enable the radio, right-click the icon [image] and then click Enable Radio.

Refer to your computer documentation for alternative mechanisms to enable and disable radios.


Setup and Configuration for Windows XP: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Making a Basic Network Connection in Windows XP

Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service

Making Advanced Network Security Settings Using the Broadcom Wireless Utility


Making a Basic Network Connection in Windows XP: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Connecting to a Network in Windows XP

Viewing the Status of Your Wireless Connection

These instructions are based on the assumption that you are using Windows XP Service Pack 2 and that your Broadcom 802.11 Network Adapter is factory installed and your software has been installed. If you received your Broadcom 802.11 Network Adapter as part of your computer, both of these procedures have been done for you. If you did not receive your Broadcom 802.11 Network Adapter as part of a computer, consult the documentation that came with your Broadcom 802.11 Network Adapter for instructions on installing the hardware and software.

Connecting to a Network in Windows XP

To configure a wireless network in Windows XP, use one of the following methods:

  • Use native Windows XP support (Windows Zero Configuration Service)
  • Use the Broadcom Wireless Utility.
To configure your network connection using native XP support, continue to Configuring Your Network Using Windows Zero Configuration Service.

To use the Broadcom Wireless Utility for configuring your wireless network connection, see Making a Basic Network Connection in Windows 2000 for instructions.

Configuring a Wireless Network

In countries other than the United States and Japan you must set the Location property to the country in which you are using your Broadcom 802.11 Network Adapter. This ensures compliance with local regulatory restrictions on transmit power and optimizes network performance. Click the appropriate link below for instructions on how to configure your location or how to configure your network.

Configuring Your Location

Configuring Your Network

Setting Your Wireless Network Connection To Have No Security

Setting Your Wireless Network Connection With WEP Security

Configuring Your Location
  1. Click Start, and then click Control Panel.
  2. If you are not in Classic View, click Switch to Classic View in the upper left corner of Control Panel.
  3. Double-click Network Connections.
  4. Right-click Wireless Network Connection, and then click Properties.
  5. On the General tab of Wireless Network Connection Properties dialog box, click Configure.
  6. Click the Advanced tab on Broadcom 802.11 Network Adapter Properties dialog box.
  7. In the Property list, click Location, and then click the name of your location in the Value list.

    8. NOTE: If your location is not listed, click Default.

  8. Click OK.
Configuring Your Network

Before you attempt to connect to your network, verify that your access point is connected correctly and is working. Consult your access point documentation to configure your access point. After you have configured your access point, follow the steps described below to configure your wireless network.

To manually configure your network connection

  1. Click Start, and then click Control Panel.
  2. If you are not in Classic View, click Switch to Classic View in the upper left corner of Control Panel.
  3. Double-click Network Connections.
  4. Right-click Wireless Network Connection, and then click Properties.
  5. In Wireless Network Connection Properties, click the Wireless Networks tab.
  6. Verify that the Use Windows to configure my wireless network settings check box is selected. If it is not, select the check box.
  7. Click Add.
  8. On the Association tab, type the name of your network in the Network name (SSID) box.

    9. NOTE: To automatically connect to your network when it is in range, select the Connect when the network is in range check box on the Connection tab.

  9. Click OK.

Your network name is displayed on the Wireless Networks tab under Preferred networks.

To connect to or disconnect from wireless networks in range

  1. Right-click the Windows Wireless Network Connection icon [image] in the notification area at the lower right corner of your screen, and then click View Available Wireless Networks.
  2. To connect to one of the listed networks, click the name of that network, and then click Connect; if you are already connected to one of the listed networks and you want to disconnect, click thename of that network, and then click Disconnect.

Network security settings must now be configured. The two most basic options are no security and WEP. Either of these two options is usually appropriate for home users. The no security option provides no network security, allowing anyone to access your wireless network. The WEP option provides a basic level of security to your wireless network.

Additional advanced security settings are also available, which are typically used in corporate environments or for advanced users who require higher levels of security. You must ensure that the security settings chosen for the wireless connection exactly match those on the access point.

Click the appropriate topic below for instructions on how to make security settings for your wireless network connection.

Setting Your Wireless Network Connection To Have No Security

Setting Your Wireless Network Connection With WEP Security

Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service

Making Advanced Network Security Settings in Windows 2000/XP Using the Broadcom Wireless Utility

Setting Your Wireless Network Connection To Have No Security
  1. Under Preferred networks, click the name of your wireless network.
  2. Click Properties.
  3. Click Open from the Network Authentication list.
  4. Click Disabled in the Data encryption list.
  5. Click OK.
  6. Click OK.

The configuration of your wireless network connection is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

Setting Your Wireless Network Connection With WEP Security
  1. Under Preferred networks, click the name of your wireless network.
  2. Click Properties.
  3. Click Open from the Network Authentication list.
  4. Clear the The key is provided for me automatically check box.
  5. Type the WEP network key in the Network key box. Your network key must exactly match the network key of the access point. Your network key is either 5 or 13 ASCII (text) characters, or 10 or 26 hexadecimal (0–9, A–F) characters.
  6. Type this key again in the Confirm network key box.
  7. Click the Authentication tab and clear the Enable IEEE 802.1X authentication for the network check box.
  8. Click OK.
  9. Click OK.

The configuration of your wireless network connection is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

Viewing the Status of Your Wireless Connection

The quality of your wireless network connection is affected by two things:

  • The strength of your wireless networking signal.
  • The level of noise created by other wireless signals in your home or office.

The signal strength is graphically indicated by the Broadcom Wireless Utility icon [image] in the notification area (located at the lower right corner of your screen). The appearance of the icon indicates the strength or weakness of the signal. (See Table 1. Signal Strength Indicated by the Broadcom Wireless Utility Icon for details).

To view the client IP address, and the name, speed, signal strength, and status of your wireless network connection, move your mouse pointer over the icon. You can also view the connection status and signal strength by moving your mouse pointer over the Windows Wireless Network Connection icon [image] in the notification area.

Antenna with two green circles indicates that the signal strength is very good or excellent.
Antenna with one green circle indicates that the signal is good or low.
Suggested action: Move closer to the access point.
Antenna with red circle indicates that there is no signal being received.
Probable causes:
  • The computer is trying to establish an initial connection but has not yet succeeded.
  • You may have moved out of range of the access point.

Suggested action:

  • Wait
  • Move closer to the access point.

Antenna with a superimposed red letter x indicates that there is no radio connection.
Probable cause: The radio is disabled.

Suggested action: Enable the radio. See Controlling the Radio for details.


Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Configuring an Ad Hoc Network

Configuring a WPA-PSK Client with TKIP or AES Encryption

Configuring a WPA Client with TKIP or AES Encryption and TLS Authentication

Configuring a WPA Client with TKIP or AES Encryption and PEAP Authentication

Setting Up an IEEE 802.1X Client for TLS Authentication

Obtaining Certificates

This section contains instructions on how to make advanced network security settings for your wireless network connection using Microsoft XP native support (Windows Zero Configuration Service). To make these advanced settings, enterprise users need information from their system administrators, and home users need to know the advanced security settings on their access point. If you have not already made a basic network connection, see Making a Basic Network Connection in Windows XP. To make other types of advanced network security settings in Windows XP, see "Making Advanced Network Security Settings Using the Broadcom Wireless Utility".

Configuring an Ad Hoc Network

Creating an ad hoc network requires at least two computers, each having a wireless network card. All networks on the ad hoc network must be configured identically.

  1. Click Start, and then click Control Panel.
  2. If you are not in Classic View, click Switch to Classic View in the upper left corner of Control Panel.
  3. Double-click Network Connections.
  4. Right-click Wireless Network Connection, and then click Properties.
  5. In Wireless Network Connection Properties, click the Wireless Networks tab.
  6. Verify that the Use Windows to configure my wireless network settings check box is selected. If it is not, select the check box.
  7. Under Preferred networks, click Add.
  8. Type the name of your ad hoc network in the Network name (SSID) box.
  9. Select the This is a computer-to-computer (ad hoc) network; wireless access points are not used check box.

    10. NOTE: To automatically connect to your network when it is in range, select the Connect when the network is in range check box on the Connection tab.

  10. Click OK.

Your network name is displayed on the Wireless Networks tab under Preferred networks.

For information about the status of your connection, see Viewing the Status of your Wireless Connection.

Network security settings must now be made. The two security options for ad hoc networks are no security and WEP. Additional security options are available only on infrastructure networks. The no security option provides no network security, allowing anyone to access your wireless network. The WEP option provides some level of security to your wireless network.

Configuring Your Ad Hoc Network with No Security

Configuring Your Ad Hoc Network with WEP Security

Configuring Your Ad Hoc Network with No Security
  1. Under Preferred networks, click the name of your wireless ad hoc network.
  2. Click Properties.
  3. Click Open in the Network Authentication list.
  4. Click Disabled in the Data encryption list.
  5. Click OK.
  6. Click OK.

Your ad hoc network configuration is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

See the IBSS Channel Number and the IBSS Mode properties for more information about ad hoc networks.

Configuring Your Ad Hoc Network with WEP Security
  1. Under Preferred networks, click the name of your wireless ad hoc network.
  2. Click Properties.
  3. Click Open in the Network Authentication list.
  4. Click WEP in the Data encryption list.
  5. Clear the The key is provided for me automatically check box.
  6. Type the WEP network key in the Network key box. Your network key must exactly match the network key of the other computers in your ad hoc network. Your network key is either 5 or 13 ASCII (text) characters, or 10 or 26 hexadecimal (0–9, A–F) characters.
  7. Type this key again in the Confirm network key box.
  8. Click OK.
  9. Click OK.

Your ad hoc network configuration is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

See the IBSS Channel Number and the IBSS Mode properties for more information about ad hoc networks.

Configuring a WPA-PSK Client with TKIP or AES Encryption

  1. Click Start, and then click Control Panel.
  2. If you are not in Classic View, click Switch to Classic View in the upper left corner of Control Panel.
  3. Double-click Network Connections.
  4. Right-click Wireless Network Connection, and then click Properties.
  5. In Wireless Network Connection Properties, click the Wireless Networks tab.
  6. Verify that the Use Windows to configure my wireless network settings check box is selected. If it is not, select the check box.
  7. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  8. From the Wireless Network Properties tab, click WPA-PSK (Wi-Fi Protected Access Preshared Key) in the Network Authentication list.
  9. In the Data Encryption list, click TKIP or AES, depending on your network encryption.
  10. Type the network key in the Network key box. The network key must be a text phrase from 8 to 63 characters long, or a hexadecimal key (0–9, A–F) 64 characters long.
  11. Type this key again in the Confirm network key box.

    12. NOTE: For the Data Encryption information, home users should refer to the access point settings; enterprise users should contact their system administrator.

  12. Click OK.
  13. Click OK.

NOTE: To automatically connect to your network when it is in range, select the Connect when the network is in range check box on the Connection tab.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

Configuring a WPA Client with TKIP or AES Encryption and TLS Authentication

NOTE: You need a certificate for TLS authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, and then click Control Panel.
  2. If you are not in Classic View, click Switch to Classic View in the upper left corner of Control Panel.
  3. Double-click Network Connections.
  4. Right-click Wireless Network Connection, and then click Properties.
  5. In Wireless Network Connection Properties, click the Wireless Networks tab.
  6. Verify that the Use Windows to configure my wireless network settings check box is selected. If it is not, select the check box.
  7. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  8. From the Wireless Network Properties tab, click WPA (Wi-Fi Protected Access) in the Network Authentication list.
  9. In the Data Encryption list, click TKIP or AES, depending on your network encryption.
  10. Click the Authentication tab.
  11. Click Properties.
  12. Click Use a certificate on this computer.
  13. Under Trusted Root Certification Authorities, click the name of the appropriate certificate. Contact your network administrator if you cannot find the appropriate certificate or you do not know which one to use.
  14. Click OK.
  15. Click OK.
  16. Click OK.

NOTES:

  • For the Data Encryption information, home users should refer to the access point settings; enterprise users should contact their system administrator. For information on how to obtain a client certificate for TLS or TTLS authentication, contact your network administrator or see Obtaining Certificates.
  • To automatically connect to your network when it is in range, select the Connect when the network is in range check box on the Connection tab.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

Configuring a WPA Client with TKIP or AES Encryption and PEAP Authentication

NOTE: You may need a certificate for PEAP authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, and then click Control Panel.
  2. If you are not in Classic View, click Switch to Classic View in the upper left corner of Control Panel.
  3. Double-click Network Connections.
  4. Right-click Wireless Network Connection, and then click Properties.
  5. In Wireless Network Connection Properties, click the Wireless Networks tab.
  6. Verify that the Use Windows to configure my wireless network settings check box is selected. If it is not, select the check box.
  7. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  8. From the Wireless Network Properties tab, click WPA (Wi-Fi Protected Access) in the Network Authentication list.
  9. In the Data Encryption list, click TKIP or AES, depending on your network encryption.
  10. Click the Authentication tab.
  11. In the EAP Type list, click Protected EAP (PEAP).
  12. Click Properties.
  13. In the Select Authentication Method list, click Secured password (EAP-MSCHAP v2). Confirm this setting by clicking Configure. The Automatically use my Windows logon name and password (and domain if any) check box should be selected.
  14. Click OK.
  15. Click OK.
  16. Click OK.

NOTES:

  • For the Data Encryption information, home users should refer to the access point settings; enterprise users should contact their system administrator.
  • To automatically connect to your network when it is in range, select the Connect when the network is in range check box on the Connection tab.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

Setting Up an IEEE 802.1X Client for TLS Authentication

NOTE: You need a certificate for TLS authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, and then click Control Panel.
  2. If you are not in Classic View, click Switch to Classic View in the upper left corner of Control Panel.
  3. Double-click Network Connections.
  4. Right-click Wireless Network Connection, and then click Properties.
  5. In Wireless Network Connection Properties, click the Wireless Networks tab.
  6. Verify that the Use Windows to configure my wireless network settings check box is selected. If it is not, select the check box.
  7. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  8. From the Wireless Network Properties tab, click Open in the Network Authentication list.
  9. In the Data Encryption list, click WEP.
  10. Click the Authentication tab.
  11. Click Properties.
  12. Click Use a certificate on this computer.
  13. Under Trusted Root Certification Authorities, click the name of the appropriate certificate. Contact your network administrator if you cannot find the appropriate certificate or you do not know which one to use.
  14. Click OK.
  15. Click OK.
  16. Click OK.

NOTES:

  • For the Data Encryption information, home users should refer to the access point settings; enterprise users should contact their system administrator. For information on how to obtain a client certificate for TLS or TTLS authentication, contact your network administrator or see Obtaining Certificates.
  • To automatically connect to your network when it is in range, select the Connect when the network is in range check box on the Connection tab.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

Obtaining Certificates

Obtaining a Certificate from Windows 2000 Server/Windows Server 2003

Obtaining a Certificate from a File

NOTES:

  • The information in this section is intended for system administrators. For enterprise users, contact your system administrator to obtain a client certificate for TLS authentication.
  • While you are obtaining a certificate for TLS authentication, ensure that Strong private key protection is disabled. This is required for IEEE 802.1X authentication.
  • EAP-TLS and EAP-TTLS authentication requires client certificates in the local repository for the logged-on user account and a trusted CA certificate in the root store. Certificates can be obtained from a corporate certificate authority stored on a Windows 2000 Server/Windows Server 2003 or by using the Internet Explorer Certificate Import Wizard.

Obtaining a Certificate from Windows 2000 Server/Windows Server 2003
  1. Open Microsoft Internet Explorer and browse to the Certificate Authority (CA) HTTP Service.
  2. Log on to the CA Authority with the username and password of the user account created on the authentication server. This username and password are not necessarily the same as your Windows username and password.
  3. On the Welcome page, click Request a Certificate.
  4. On the Request a Certificate page, click advanced certificate request.
  5. On the Advanced Certificate Request page, click Create and submit a request to this CA.
  6. On the next Advanced Certificate Request page under Certificate Template, click User in the list.
  7. Under Key Options, verify that the Mark keys as exportable check box is selected, and then click Select.
  8. Click Yes on the Potental Scripting Violation message to continue.
  9. On the Certificate Issued page, click Install this certificate, and then click Yes to continue.
  10. If your certificate was correctly installed, a message is displayed, indicating that your new certificate has been successfully installed.
  11. To verify the installation, from the Tools menu in Microsoft Internet Explorer, click Internet Options. Click the Content tab, and then click Certificates. The new certificate is listed on the Personal tab.
Obtaining a Certificate from a File
  1. Right-click the Internet Explorer icon on the desktop, and then click Properties.
  2. Click the Content tab, and then click Certificates.
  3. Click Import under the list of certificates. This starts the Certification Import Wizard.
  4. Click Next.
  5. Select the file and click the password page.
  6. Type the password for the file and ensure that the Strong private key protection option is not selected.
  7. On the certification store page, select Automatically select certificate store, based on the type of certificate.
  8. Complete the certificate import, and then click Finish.


Making Advanced Network Security Settings Using the Broadcom Wireless Utility: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and TLS or TTLS Authentication

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and LEAP, FAST, PEAP, or MD5 Authentication

Configuring a WPA-PSK Client with Auto Encryption

Configuring a WPA Client with Auto Encryption and TLS or TTLS Authentication

Configuring a WPA Client with Auto Encryption and PEAP, FAST, or LEAP Authentication

Configuring a CCKM Client with WEP, CKIP, or TKIP Encryption and LEAP or FAST Authentication

Obtaining Certificates

Saving Preferred Networks to a File

Importing a Preferred Networks File

This section contains instructions on how to make advanced network security settings on your wireless adapter using the Broadcom Wireless Utility. To make these advanced settings, enterprise users need information from their system administrators, and home users need to know the advanced security settings on their access point. If you have not already made a basic network connection, see Making a Basic Network Connection in Windows XP.

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and TLS or TTLS Authentication

NOTE: You need a certificate for TLS authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. Click 802.1X in the Network Authentication list.
  6. In the Data Encryption list, click either WEP or CKIP depending on your network encryption. Contact your network administrator if you are unsure of which encryption type to use.

    7. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  7. Click the Authentication tab.
  8. In the EAP Method list, click TLS or TTLS.
  9. Under Certificate, select the settings appropriate for your network and usage.
  10. Under Certificate, enter your Logon/Identity in the field provided.
  11. Click OK.
  12. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

NOTE: For information on how to obtain a client certificate for TLS or TTLS authentication, contact your network administrator or see Obtaining Certificates.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and LEAP, FAST, PEAP, or MD5 Authentication

NOTE: You may need a certificate for PEAP authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. Click 802.1X in the Network Authentication list.
  6. In the Data Encryption list, click either WEP or CKIP depending on your network encryption. Contact your network administrator if you are unsure of which encryption type to use.

    7. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  7. Click the Authentication tab.
  8. In the EAP Method list, click LEAP, FAST, PEAP, or MD5.
  9. If you selected PEAP, click the appropriate protocol in the Tunneled Authentication Protocol list.
  10. Configure Username and Password settings as appropriate for your network and usage.
  11. Click OK.
  12. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a WPA-PSK Client with Auto Encryption

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. From the Wireless Network Properties tab, click WPA-PSK (Wi-Fi Protected Access Preshared Key) in the Network Authentication list.

    6. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  6. Click OK.
  7. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a WPA Client with Auto Encryption and TLS or TTLS Authentication

NOTE: You need a certificate for TLS authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. From the Wireless Network Properties tab, click WPA (Wi-Fi Protected Access) in the Network Authentication list.

    6. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  6. Click the Authentication tab.
  7. In the EAP Method list, click TLS or TTLS.
  8. Under Certificate, select the settings appropriate for your network and usage.
  9. Under Certificate, enter your Logon/Identity in the field provided.
  10. Click OK.
  11. Click OK.
For information on how to obtain a client certificate for TLS or TTLS authentication, contact your network administrator or see Obtaining Certificates.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a WPA Client with Auto Encryption and PEAP, FAST, or LEAP Authentication

NOTE: You may need a certificate for PEAP authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. From the Wireless Network Properties tab, click WPA (Wi-Fi Protected Access) in the Network Authentication list.

    6. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  6. Click the Authentication tab.
  7. In the EAP Method list, click either LEAP, FAST, or PEAP.
  8. If you selected PEAP, click the appropriate protocol in the Tunneled Authentication Protocol list.
  9. Configure Username and Password settings as appropriate for your network and usage.
  10. Click OK.
  11. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a CCKM Client with WEP, CKIP, or TKIP Encryption and LEAP or FAST Authentication

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. Click CCKM in the Network Authentication list.
  6. In the Data Encryption list, click WEP, CKIP or TKIP.

    7. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  7. Click the Authentication tab.
  8. In the EAP Method list, click either LEAP or FAST.
  9. Configure Username and Password settings as appropriate for your network and usage.
  10. Click OK.
  11. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Obtaining Certificates

Obtaining a Certificate from Windows 2000 Server/Windows Server 2003

Obtaining a Certificate from a File

NOTES:

  • The information in this section is intended for system administrators. For enterprise users, contact your system administrator to obtain a client certificate for TLS authentication.
  • While you are obtaining a certificate for TLS authentication, ensure that Strong private key protection is disabled. This is required for IEEE 802.1X authentication.
  • EAP-TLS and EAP-TTLS authentication requires client certificates in the local repository for the logged-on user account and a trusted CA certificate in the root store. Certificates can be obtained from a corporate certificate authority stored on a Windows 2000 Server/Windows Server 2003 or by using the Internet Explorer Certificate Import Wizard.

Obtaining a Certificate from Windows 2000 Server/Windows Server 2003
  1. Open Microsoft Internet Explorer and browse to the Certificate Authority (CA) HTTP Service.
  2. Log on to the CA Authority with the username and password of the user account created on the authentication server. This username and password are not necessarily the same as your Windows username and password.
  3. On the Welcome page, click Request a Certificate.
  4. On the Request a Certificate page, click advanced certificate request.
  5. On the Advanced Certificate Request page, click Create and submit a request to this CA.
  6. On the next Advanced Certificate Request page under Certificate Template, click User in the list.
  7. Under Key Options, verify that the Mark keys as exportable check box is selected, and then click Select.
  8. Click Yes on the Potental Scripting Violation message to continue.
  9. On the Certificate Issued page, click Install this certificate, and then click Yes to continue.
  10. If your certificate was correctly installed, a message is displayed, indicating that your new certificate has been successfully installed.
  11. To verify the installation, from the Tools menu in Microsoft Internet Explorer, click Internet Options. Click the Content tab, and then click Certificates. The new certificate is listed on the Personal tab.
Obtaining a Certificate from a File
  1. Right-click the Internet Explorer icon on the desktop, and then click Properties.
  2. Click the Content tab, and then click Certificates.
  3. Click Import under the list of certificates. This starts the Certification Import Wizard.
  4. Click Next.
  5. Select the file and click the password page.
  6. Type the password for the file and ensure that the Strong private key protection option is not selected.
  7. On the certification store page, select Automatically select certificate store, based on the type of certificate.
  8. Complete the certificate import, and then click Finish.

Saving Preferred Networks to a File

To save the configuration settings for all preferred networks to a file, click Export. This creates an importable file that contains all of the properties of the listed preferred networks.

If you have system or administrator rights, select an export option, select a destination location, type the file name, and then click Open. This saves the configuration settings as a wireless preferred networks (.wpn) file that you can import.

If you do not have system or administrator rights, select a destination location, type the file name, and then click Open. This saves the configuration settings as a wireless preferred networks (.wpn) file that you can import.

NOTE: You must have system rights or administrator rights to be able to export locked preferred networks, to lock a preferred network, or alter a locked preferred network.

Importing a Preferred Networks File

To import a preferred networks file, click Import, browse to the import directory containing the file, click the name of the file, and then click Open.

If you saved the file to the same folder where the Broadcom Wireless Utility service (bcmwltry.exe) is located (usually C:\WINDOWS\System32), the saved preferred network is automatically added to the list of preferred networks each time you start your computer and the Broadcom Wireless Utility manages the wireless settings.

NOTES:

  • Depending on which export option was selected when the file was saved, the imported preferred networks may be inserted at either the top or bottom of your list of preferred networks, or it may replace all configured networks.
  • When you import a preferred network file that contains a network having the same SSID as an existing preferred network, the existing network is overwritten by the new one.
  • You must have system rights or administrator rights to be able to import a locked preferred networks file.
  • If you have imported a preferred network that is certificate-based, you must select the certificate before you can connect to the network:
    1. Click Properties.
    2. Click the Authentication tab.
    3. Under Certificate, select the settings appropriate for your network and usage.
    4. Click OK.


Setup and Configuration for Windows 2000: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Making a Basic Network Connection in Windows 2000

Making Advanced Network Security Settings in Windows 2000 Using the Broadcom Wireless Utility


Making a Basic Network Connection in Windows 2000: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Connecting to a Network in Windows 2000

Viewing the Status of Your Wireless Connection

Connecting to a Network in Windows 2000

These instructions are based on the assumption that your Broadcom 802.11 Network Adapter is factory installed and that your software has been installed. If you received your Broadcom 802.11 Network Adapter as part of your computer, both of these procedures have been done for you. If you did not receive your Broadcom 802.11 Network Adapter as part of a computer, consult the documentation that came with your Broadcom 802.11 Network Adapter for instructions on installing the hardware and software.

Windows 2000 users must use the Broadcom Wireless Utility to configure wireless network connections, as described in this section (for additional information on the Broadcom Wireless Utility, see Using the Broadcom Wireless Utility).

Configuring a Wireless Network

In countries other than the United States and Japan you must set the Location property to the country in which you are using your Broadcom 802.11 Network Adapter. This ensures compliance with local regulatory restrictions on transmit power and optimizes network performance. Click the appropriate link below for instructions on how to configure your location or how to configure your network.

Configuring Your Location

Configuring Your Network

Setting Your Wireless Network Connection To Have No Security

Setting Your Wireless Network Connection With WEP Security

Configuring Your Location
  1. Click Start, point to Settings, point to Network and Dial-up Connections, and then click Local Area Connection.
  2. Click Properties.
  3. On the General tab of Local Area Connection Properties, click Configure.
  4. Click the Advanced tab on Broadcom 802.11 Network Adapter Properties.
  5. In the Property list, click Location, and then click the name of your location in the Value list.

    6. NOTE: If your location is not listed, click Default.

  6. Click OK.
Configuring Your Network

Before you attempt to connect to your network, verify that your access point is connected correctly and is working. Consult your access point documentation to configure your access point. After you have configured your access point, follow the steps described below to configure your wireless network.

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab in Broadcom Wireless Utility.

    NOTE: The names of wireless networks that are visible to your computer are shown under Available networks. The name of your network is usually shown here.

  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. If you see the name of your network under Available networks, click the network name, and then click Configure. If you do not see your network listed, click Add.
  5. In Wireless Network Properties, if the name of your network does not already appear in the Network name (SSID) box, type the name of your network in the Network name (SSID) box.
  6. Click OK.

NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

Your network name is displayed on the Wireless Networks tab under Preferred networks.

Network security settings must now be configured. The two most basic options are no security and WEP. Either of these two options is usually appropriate for home users. The no security option provides no network security, allowing anyone to access your wireless network. The WEP option provides a basic level of security to your wireless network.

Additional advanced security settings are also available, which are typically used in corporate environments or for advanced users who require higher levels of security. You must ensure that the security settings chosen for the wireless connection exactly match those on the access point.

Click the appropriate topic below for instructions on how to make security settings for your wireless network connection.

Setting Your Wireless Network Connection To Have No Security

Setting Your Wireless Network Connection With WEP Security

Making Advanced Network Security Settings in Windows 2000 Using the Broadcom Wireless Utility

Setting Your Wireless Network Connection To Have No Security
  1. Under Preferred networks, click the name of your wireless network.
  2. Click Properties.
  3. Click Open from the Network Authentication list.
  4. Click Disabled in the Data encryption list.
  5. Click OK.
  6. Click OK.

The configuration of your wireless network connection is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

Setting Your Wireless Network Connection With WEP Security
  1. Under Preferred networks, click the name of your wireless network.
  2. Click Properties.
  3. Click Open from the Network Authentication list.
  4. Click WEP in the Data encryption list.
  5. Type the WEP network key in the Network key box. Your network key must exactly match the network key of the access point. Your network key is either 5 or 13 ASCII (text) characters, or 10 or 26 hexadecimal (0–9, A–F) characters.
  6. Type this key again in the Confirm key box.
  7. Click OK.
  8. Click OK.

The configuration of your wireless network connection is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

Viewing the Status of Your Wireless Connection

The quality of your wireless network connection is affected by two things:

  • The strength of your wireless networking signal.
  • The level of noise created by other wireless signals in your home or office.

The signal strength is graphically indicated by the Broadcom Wireless Utility icon [image] in the notification area (located at the lower right corner of your screen). The appearance of the icon indicates the strength or weakness of the signal. (See Table 1. Signal Strength Indicated by the Broadcom Wireless Utility Icon for details).

To view the client IP address, and the name, speed, signal strength, and status of your wireless network connection, move your mouse pointer over the icon.


Making Advanced Network Security Settings in Windows 2000 Using the Broadcom Wireless Utility: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Configuring an Ad Hoc Network

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and TLS or TTLS Authentication

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and LEAP, FAST, PEAP, or MD5 Authentication

Configuring a WPA-PSK Client with Auto Encryption

Configuring a WPA Client with Auto Encryption and TLS or TTLS Authentication

Configuring a WPA Client with Auto Encryption and PEAP, FAST, or LEAP Authentication

Configuring a CCKM Client with WEP, CKIP, or TKIP Encryption and LEAP or FAST Authentication

Obtaining Certificates

Saving Preferred Networks to a File

Importing a Preferred Networks File

This section contains instructions on how to make advanced network security settings on your wireless adapter using the Broadcom Wireless Utility. To make these advanced settings, enterprise users need information from their system administrators, and home users need to know the advanced security settings on their access point. If you have not already made a basic network connection, see Making a Basic Network Connection in Windows 2000.

Configuring an Ad Hoc Network

Creating an ad hoc network requires at least two computers, each having a wireless network card. All networks on the ad hoc network must be configured identically.

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click Add.
  5. Type the name of your ad hoc network in the Network name (SSID) box.
  6. Select the This is a computer-to-computer (ad hoc) network; wireless access points are not used check box.
  7. Click OK.

Your network name is displayed on the Wireless Networks tab under Preferred networks.

For information about the status of your connection, see Viewing the Status of your Wireless Connection.

Network security settings must now be made. The two security options for ad hoc networks are no security and WEP. Additional security options are available only on infrastructure networks. The no security option provides no network security, allowing anyone to access your wireless network. The WEP option provides some level of security to your wireless network.

Configuring Your Ad Hoc Network with No Security

Configuring Your Ad Hoc Network with WEP Security

Configuring Your Ad Hoc Network with No Security
  1. Under Preferred networks, click the name of your wireless ad hoc network.
  2. Click Properties.
  3. Click Open in the Network Authentication list.
  4. Click Disabled in the Data encryption list.
  5. Click OK.
  6. Click OK.

Your ad hoc network configuration is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

See the IBSS Channel Number and the IBSS Mode properties for more information about ad hoc networks.

Configuring Your Ad Hoc Network with WEP Security
  1. Under Preferred networks, click the name of your wireless ad hoc network.
  2. Click Properties.
  3. Click Open in the Network Authentication list.
  4. Click WEP in the Data encryption list.
  5. Type the WEP network key in the Network key box. Your network key must exactly match the network key of the other computers in your ad hoc network. Your network key is either 5 or 13 ASCII (text) characters, or 10 or 26 hexadecimal (0–9, A–F) characters.
  6. Type this key again in the Confirm key box.
  7. Click OK.
  8. Click OK.

Your ad hoc network configuration is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

See the IBSS Channel Number and the IBSS Mode properties for more information about ad hoc networks.

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and TLS or TTLS Authentication

NOTE: You need a certificate for TLS authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. Click 802.1X in the Network Authentication list.
  6. In the Data Encryption list, click either WEP or CKIP depending on your network encryption. Contact your network administrator if you are unsure of which encryption type to use.

    7. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  7. Click the Authentication tab.
  8. In the EAP Method list, click TLS or TTLS.
  9. Under Certificate, select the settings appropriate for your network and usage.
  10. Under Certificate, enter your Logon/Identity in the field provided.
  11. Click OK.
  12. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

NOTE: For information on how to obtain a client certificate for TLS or TTLS authentication, contact your network administrator or see Obtaining Certificates.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and LEAP, FAST, PEAP, or MD5 Authentication

NOTE: You may need a certificate for PEAP authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. Click 802.1X in the Network Authentication list.
  6. In the Data Encryption list, click either WEP or CKIP depending on your network encryption. Contact your network administrator if you are unsure of which encryption type to use.

    7. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  7. Click the Authentication tab.
  8. In the EAP Method list, click LEAP, FAST, PEAP, or MD5.
  9. If you selected PEAP, click the appropriate protocol in the Tunneled Authentication Protocol list.
  10. Configure Username and Password settings as appropriate for your network and usage.
  11. Click OK.
  12. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a WPA-PSK Client with Auto Encryption

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. From the Wireless Network Properties tab, click WPA-PSK (Wi-Fi Protected Access Preshared Key) in the Network Authentication list.

    6. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  6. Click OK.
  7. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a WPA Client with Auto Encryption and TLS or TTLS Authentication

NOTE: You need a certificate for TLS authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. From the Wireless Network Properties tab, click WPA (Wi-Fi Protected Access) in the Network Authentication list.

    6. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  6. Click the Authentication tab.
  7. In the EAP Method list, click TLS or TTLS.
  8. Under Certificate, select the settings appropriate for your network and usage.
  9. Under Certificate, enter your Logon/Identity in the field provided.
  10. Click OK.
  11. Click OK.
For information on how to obtain a client certificate for TLS or TTLS authentication, contact your network administrator or see Obtaining Certificates.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a WPA Client with Auto Encryption and PEAP, FAST, or LEAP Authentication

NOTE: You may need a certificate for PEAP authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. From the Wireless Network Properties tab, click WPA (Wi-Fi Protected Access) in the Network Authentication list.

    6. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  6. Click the Authentication tab.
  7. In the EAP Method list, click either LEAP, FAST, or PEAP.
  8. If you selected PEAP, click the appropriate protocol in the Tunneled Authentication Protocol list.
  9. Configure Username and Password settings as appropriate for your network and usage.
  10. Click OK.
  11. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a CCKM Client with WEP, CKIP, or TKIP Encryption and LEAP or FAST Authentication

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. Click CCKM in the Network Authentication list.
  6. In the Data Encryption list, click WEP, CKIP or TKIP.

    7. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  7. Click the Authentication tab.
  8. In the EAP Method list, click either LEAP or FAST.
  9. Configure Username and Password settings as appropriate for your network and usage.
  10. Click OK.
  11. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Obtaining Certificates

Obtaining a Certificate from Windows 2000 Server/Windows Server 2003

Obtaining a Certificate from a File

NOTES:

  • The information in this section is intended for system administrators. For enterprise users, contact your system administrator to obtain a client certificate for TLS authentication.
  • While you are obtaining a certificate for TLS authentication, ensure that Strong private key protection is disabled. This is required for IEEE 802.1X authentication.
  • EAP-TLS and EAP-TTLS authentication requires client certificates in the local repository for the logged-on user account and a trusted CA certificate in the root store. Certificates can be obtained from a corporate certificate authority stored on a Windows 2000 Server/Windows Server 2003 or by using the Internet Explorer Certificate Import Wizard.

Obtaining a Certificate from Windows 2000 Server/Windows Server 2003
  1. Open Microsoft Internet Explorer and browse to the Certificate Authority (CA) HTTP Service.
  2. Log on to the CA Authority with the username and password of the user account created on the authentication server. This username and password are not necessarily the same as your Windows username and password.
  3. On the Welcome page, click Request a Certificate.
  4. On the Request a Certificate page, click advanced certificate request.
  5. On the Advanced Certificate Request page, click Create and submit a request to this CA.
  6. On the next Advanced Certificate Request page under Certificate Template, click User in the list.
  7. Under Key Options, verify that the Mark keys as exportable check box is selected, and then click Select.
  8. Click Yes on the Potental Scripting Violation message to continue.
  9. On the Certificate Issued page, click Install this certificate, and then click Yes to continue.
  10. If your certificate was correctly installed, a message is displayed, indicating that your new certificate has been successfully installed.
  11. To verify the installation, from the Tools menu in Microsoft Internet Explorer, click Internet Options. Click the Content tab, and then click Certificates. The new certificate is listed on the Personal tab.
Obtaining a Certificate from a File
  1. Right-click the Internet Explorer icon on the desktop, and then click Properties.
  2. Click the Content tab, and then click Certificates.
  3. Click Import under the list of certificates. This starts the Certification Import Wizard.
  4. Click Next.
  5. Select the file and click the password page.
  6. Type the password for the file and ensure that the Strong private key protection option is not selected.
  7. On the certification store page, select Automatically select certificate store, based on the type of certificate.
  8. Complete the certificate import, and then click Finish.

Saving Preferred Networks to a File

To save the configuration settings for all preferred networks to a file, click Export. This creates an importable file that contains all of the properties of the listed preferred networks.

If you have system or administrator rights, select an export option, select a destination location, type the file name, and then click Open. This saves the configuration settings as a wireless preferred networks (.wpn) file that you can import.

If you do not have system or administrator rights, select a destination location, type the file name, and then click Open. This saves the configuration settings as a wireless preferred networks (.wpn) file that you can import.

NOTE: You must have system rights or administrator rights to be able to export locked preferred networks, to lock a preferred network, or alter a locked preferred network.

Importing a Preferred Networks File

To import a preferred networks file, click Import, browse to the import directory containing the file, click the name of the file, and then click Open.

If you saved the file to the same folder where the Broadcom Wireless Utility service (bcmwltry.exe) is located (usually C:\WINDOWS\System32), the saved preferred network is automatically added to the list of preferred networks each time you start your computer and the Broadcom Wireless Utility manages the wireless settings.

NOTES:

  • Depending on which export option was selected when the file was saved, the imported preferred networks may be inserted at either the top or bottom of your list of preferred networks, or it may replace all configured networks.
  • When you import a preferred network file that contains a network having the same SSID as an existing preferred network, the existing network is overwritten by the new one.
  • You must have system rights or administrator rights to be able to import a locked preferred networks file.
  • If you have imported a preferred network that is certificate-based, you must select the certificate before you can connect to the network:
    1. Click Properties.
    2. Click the Authentication tab.
    3. Under Certificate, select the settings appropriate for your network and usage.
    4. Click OK.


Setup and Configuration for Windows Millennium: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Making a Basic Network Connection in Windows Millennium

Making Advanced Network Security Settings in Windows Millennium Using the Broadcom Wireless Utility


Making a Basic Network Connection in Windows Millennium: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Connecting to a Network in Windows Millennium

Viewing the Status of Your Wireless Connection

Connecting to a Network in Windows Millennium

These instructions are based on the assumption that your Broadcom 802.11 Network Adapter is factory installed and that your software has been installed. If you received your Broadcom 802.11 Network Adapter as part of your computer, both of these procedures have been done for you. If you did not receive your Broadcom 802.11 Network Adapter as part of a computer, consult the documentation that came with your Broadcom 802.11 Network Adapter for instructions on installing the hardware and software.

Windows Millennium users must use the Broadcom Wireless Utility to configure wireless network connections, as described in this section (for additional information on the Broadcom Wireless Utility, see Using the Broadcom Wireless Utility).

Configuring a Wireless Network

In countries other than the United States and Japan you must set the Location property to the country in which you are using your Broadcom 802.11 Network Adapter. This ensures compliance with local regulatory restrictions on transmit power and optimizes network performance. Click the appropriate link below for instructions on how to configure your location or how to configure your network.

Configuring Your Location

Configuring Your Network

Setting Your Wireless Network Connection To Have No Security

Setting Your Wireless Network Connection With WEP Security

Configuring Your Location
  1. Click Start, point to Settings, point to Network and Dial-up Connections, and then click Local Area Connection.
  2. Click Properties.
  3. On the General tab of Local Area Connection Properties, click Configure.
  4. Click the Advanced tab on Broadcom 802.11 Network Adapter Properties.
  5. In the Property list, click Location, and then click the name of your location in the Value list.

    6. NOTE: If your location is not listed, click Default.

  6. Click OK.
Configuring Your Network

Before you attempt to connect to your network, verify that your access point is connected correctly and is working. Consult your access point documentation to configure your access point. After you have configured your access point, follow the steps described below to configure your wireless network.

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab in Broadcom Wireless Utility.

    NOTE: The names of wireless networks that are visible to your computer are shown under Available networks. The name of your network is usually shown here.

  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. If you see the name of your network under Available networks, click the network name, and then click Configure. If you do not see your network listed, click Add.
  5. In Wireless Network Properties, if the name of your network does not already appear in the Network name (SSID) box, type the name of your network in the Network name (SSID) box.
  6. Click OK.

Your network name is displayed on the Wireless Networks tab under Preferred networks.

Network security settings must now be configured. The two most basic options are no security and WEP. Either of these two options is usually appropriate for home users. The no security option provides no network security, allowing anyone to access your wireless network. The WEP option provides a basic level of security to your wireless network.

Additional advanced security settings are also available, which are typically used in corporate environments or for advanced users who require higher levels of security. You must ensure that the security settings chosen for the wireless connection exactly match those on the access point.

Click the appropriate topic below for instructions on how to make security settings for your wireless network connection.

Setting Your Wireless Network Connection To Have No Security

Setting Your Wireless Network Connection With WEP Security

Making Advanced Network Security Settings in Windows Millennium Using the Broadcom Wireless Utility

Setting Your Wireless Network Connection To Have No Security
  1. Under Preferred networks, click the name of your wireless network.
  2. Click Properties.
  3. Click Open from the Network Authentication list.
  4. Click Disabled in the Data encryption list.
  5. Click OK.
  6. Click OK.

The configuration of your wireless network connection is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

Setting Your Wireless Network Connection With WEP Security
  1. Under Preferred networks, click the name of your wireless network.
  2. Click Properties.
  3. Click Open from the Network Authentication list.
  4. Click WEP in the Data encryption list.
  5. Type the WEP network key in the Network key box. Your network key must exactly match the network key of the access point. Your network key is either 5 or 13 ASCII (text) characters, or 10 or 26 hexadecimal (0–9, A–F) characters.
  6. Type this key again in the Confirm key box.
  7. Click OK.
  8. Click OK.

The configuration of your wireless network connection is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

Viewing the Status of Your Wireless Connection

The quality of your wireless network connection is affected by two things:

  • The strength of your wireless networking signal.
  • The level of noise created by other wireless signals in your home or office.

The signal strength is graphically indicated by the Broadcom Wireless Utility icon [image] in the notification area (located at the lower right corner of your screen). The appearance of the icon indicates the strength or weakness of the signal. (See Table 1. Signal Strength Indicated by the Broadcom Wireless Utility Icon for details).

To view the client IP address, and the name, speed, signal strength, and status of your wireless network connection, move your mouse pointer over the icon.


Making Advanced Network Security Settings in Windows Millennium Using the Broadcom Wireless Utility: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Configuring an Ad Hoc Network

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and TLS or TTLS Authentication

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and LEAP, FAST, PEAP, or MD5 Authentication

Configuring a WPA-PSK Client with Auto Encryption

Configuring a WPA Client with Auto Encryption and TLS or TTLS Authentication

Configuring a WPA Client with Auto Encryption and PEAP, FAST, or LEAP Authentication

Configuring a CCKM Client with WEP, CKIP, or TKIP Encryption and LEAP or FAST Authentication

Obtaining Certificates

Saving Preferred Networks to a File

Importing a Preferred Networks File

This section contains instructions on how to make advanced network security settings on your wireless adapter using the Broadcom Wireless Utility. To make these advanced settings, enterprise users need information from their system administrators, and home users need to know the advanced security settings on their access point. If you have not already made a basic network connection, see Making a Basic Network Connection in Windows Millennium.

Configuring an Ad Hoc Network

Creating an ad hoc network requires at least two computers, each having a wireless network card. All networks on the ad hoc network must be configured identically.

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click Add.
  5. Type the name of your ad hoc network in the Network name (SSID) box.
  6. Select the This is a computer-to-computer (ad hoc) network; wireless access points are not used check box.
  7. Click OK.

Your network name is displayed on the Wireless Networks tab under Preferred networks.

For information about the status of your connection, see Viewing the Status of your Wireless Connection.

Network security settings must now be made. The two security options for ad hoc networks are no security and WEP. Additional security options are available only on infrastructure networks. The no security option provides no network security, allowing anyone to access your wireless network. The WEP option provides some level of security to your wireless network.

Configuring Your Ad Hoc Network with No Security

Configuring Your Ad Hoc Network with WEP Security

Configuring Your Ad Hoc Network with No Security
  1. Under Preferred networks, click the name of your wireless ad hoc network.
  2. Click Properties.
  3. Click Open in the Network Authentication list.
  4. Click Disabled in the Data encryption list.
  5. Click OK.
  6. Click OK.

Your ad hoc network configuration is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

See the IBSS Channel Number and the IBSS Mode properties for more information about ad hoc networks.

Configuring Your Ad Hoc Network with WEP Security
  1. Under Preferred networks, click the name of your wireless ad hoc network.
  2. Click Properties.
  3. Click Open in the Network Authentication list.
  4. Click WEP in the Data encryption list.
  5. Type the WEP network key in the Network key box. Your network key must exactly match the network key of the other computers in your ad hoc network. Your network key is either 5 or 13 ASCII (text) characters, or 10 or 26 hexadecimal (0–9, A–F) characters.
  6. Type this key again in the Confirm key box.
  7. Click OK.
  8. Click OK.

Your ad hoc network configuration is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

See the IBSS Channel Number and the IBSS Mode properties for more information about ad hoc networks.

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and TLS or TTLS Authentication

NOTE: You need a certificate for TLS authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. Click 802.1X in the Network Authentication list.
  6. In the Data Encryption list, click either WEP or CKIP depending on your network encryption. Contact your network administrator if you are unsure of which encryption type to use.

    7. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  7. Click the Authentication tab.
  8. In the EAP Method list, click TLS or TTLS.
  9. Under Certificate, select the settings appropriate for your network and usage.
  10. Under Certificate, enter your Logon/Identity in the field provided.
  11. Click OK.
  12. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

NOTE: For information on how to obtain a client certificate for TLS or TTLS authentication, contact your network administrator or see Obtaining Certificates.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and LEAP, FAST, PEAP, or MD5 Authentication

NOTE: You may need a certificate for PEAP authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. Click 802.1X in the Network Authentication list.
  6. In the Data Encryption list, click either WEP or CKIP depending on your network encryption. Contact your network administrator if you are unsure of which encryption type to use.

    7. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  7. Click the Authentication tab.
  8. In the EAP Method list, click LEAP, FAST, PEAP, or MD5.
  9. If you selected PEAP, click the appropriate protocol in the Tunneled Authentication Protocol list.
  10. Configure Username and Password settings as appropriate for your network and usage.
  11. Click OK.
  12. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a WPA-PSK Client with Auto Encryption

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. From the Wireless Network Properties tab, click WPA-PSK (Wi-Fi Protected Access Preshared Key) in the Network Authentication list.

    6. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  6. Click OK.
  7. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a WPA Client with Auto Encryption and TLS or TTLS Authentication

NOTE: You need a certificate for TLS authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. From the Wireless Network Properties tab, click WPA (Wi-Fi Protected Access) in the Network Authentication list.

    6. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  6. Click the Authentication tab.
  7. In the EAP Method list, click TLS or TTLS.
  8. Under Certificate, select the settings appropriate for your network and usage.
  9. Under Certificate, enter your Logon/Identity in the field provided.
  10. Click OK.
  11. Click OK.
For information on how to obtain a client certificate for TLS or TTLS authentication, contact your network administrator or see Obtaining Certificates.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a WPA Client with Auto Encryption and PEAP, FAST, or LEAP Authentication

NOTE: You may need a certificate for PEAP authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. From the Wireless Network Properties tab, click WPA (Wi-Fi Protected Access) in the Network Authentication list.

    6. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  6. Click the Authentication tab.
  7. In the EAP Method list, click either LEAP, FAST, or PEAP.
  8. If you selected PEAP, click the appropriate protocol in the Tunneled Authentication Protocol list.
  9. Configure Username and Password settings as appropriate for your network and usage.
  10. Click OK.
  11. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a CCKM Client with WEP, CKIP, or TKIP Encryption and LEAP or FAST Authentication

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. Click CCKM in the Network Authentication list.
  6. In the Data Encryption list, click WEP, CKIP or TKIP.

    7. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  7. Click the Authentication tab.
  8. In the EAP Method list, click either LEAP or FAST.
  9. Configure Username and Password settings as appropriate for your network and usage.
  10. Click OK.
  11. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Obtaining Certificates

Obtaining a Certificate from Windows 2000 Server/Windows Server 2003

Obtaining a Certificate from a File

NOTES:

  • The information in this section is intended for system administrators. For enterprise users, contact your system administrator to obtain a client certificate for TLS authentication.
  • While you are obtaining a certificate for TLS authentication, ensure that Strong private key protection is disabled. This is required for IEEE 802.1X authentication.
  • EAP-TLS and EAP-TTLS authentication requires client certificates in the local repository for the logged-on user account and a trusted CA certificate in the root store. Certificates can be obtained from a corporate certificate authority stored on a Windows 2000 Server/Windows Server 2003 or by using the Internet Explorer Certificate Import Wizard.

Obtaining a Certificate from Windows 2000 Server/Windows Server 2003
  1. Open Microsoft Internet Explorer and browse to the Certificate Authority (CA) HTTP Service.
  2. Log on to the CA Authority with the username and password of the user account created on the authentication server. This username and password are not necessarily the same as your Windows username and password.
  3. On the Welcome page, click Request a Certificate.
  4. On the Request a Certificate page, click advanced certificate request.
  5. On the Advanced Certificate Request page, click Create and submit a request to this CA.
  6. On the next Advanced Certificate Request page under Certificate Template, click User in the list.
  7. Under Key Options, verify that the Mark keys as exportable check box is selected, and then click Select.
  8. Click Yes on the Potental Scripting Violation message to continue.
  9. On the Certificate Issued page, click Install this certificate, and then click Yes to continue.
  10. If your certificate was correctly installed, a message is displayed, indicating that your new certificate has been successfully installed.
  11. To verify the installation, from the Tools menu in Microsoft Internet Explorer, click Internet Options. Click the Content tab, and then click Certificates. The new certificate is listed on the Personal tab.
Obtaining a Certificate from a File
  1. Right-click the Internet Explorer icon on the desktop, and then click Properties.
  2. Click the Content tab, and then click Certificates.
  3. Click Import under the list of certificates. This starts the Certification Import Wizard.
  4. Click Next.
  5. Select the file and click the password page.
  6. Type the password for the file and ensure that the Strong private key protection option is not selected.
  7. On the certification store page, select Automatically select certificate store, based on the type of certificate.
  8. Complete the certificate import, and then click Finish.

Saving Preferred Networks to a File

To save the configuration settings for all preferred networks to a file, click Export. This creates an importable file that contains all of the properties of the listed preferred networks.

If you have system or administrator rights, select an export option, select a destination location, type the file name, and then click Open. This saves the configuration settings as a wireless preferred networks (.wpn) file that you can import.

If you do not have system or administrator rights, select a destination location, type the file name, and then click Open. This saves the configuration settings as a wireless preferred networks (.wpn) file that you can import.

NOTE: You must have system rights or administrator rights to be able to export locked preferred networks, to lock a preferred network, or alter a locked preferred network.

Importing a Preferred Networks File

To import a preferred networks file, click Import, browse to the import directory containing the file, click the name of the file, and then click Open.

If you saved the file to the same folder where the Broadcom Wireless Utility service (bcmwltry.exe) is located (usually C:\WINDOWS\System32), the saved preferred network is automatically added to the list of preferred networks each time you start your computer and the Broadcom Wireless Utility manages the wireless settings.

NOTES:

  • Depending on which export option was selected when the file was saved, the imported preferred networks may be inserted at either the top or bottom of your list of preferred networks, or it may replace all configured networks.
  • When you import a preferred network file that contains a network having the same SSID as an existing preferred network, the existing network is overwritten by the new one.
  • You must have system rights or administrator rights to be able to import a locked preferred networks file.
  • If you have imported a preferred network that is certificate-based, you must select the certificate before you can connect to the network:
    1. Click Properties.
    2. Click the Authentication tab.
    3. Under Certificate, select the settings appropriate for your network and usage.
    4. Click OK.


Setup and Configuration for Windows 98 Second Edition: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Making a Basic Network Connection in Windows 98 Second Edition

Making Advanced Network Security Settings in Windows 98 Second Edition Using the Broadcom Wireless Utility


Making a Basic Network Connection in Windows 98 Second Edition: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Connecting to a Network in Windows 98 Second Edition

Viewing the Status of Your Wireless Connection

Connecting to a Network in Windows 98 Second Edition

These instructions are based on the assumption that your Broadcom 802.11 Network Adapter is factory installed and that your software has been installed. If you received your Broadcom 802.11 Network Adapter as part of your computer, both of these procedures have been done for you. If you did not receive your Broadcom 802.11 Network Adapter as part of a computer, consult the documentation that came with your Broadcom 802.11 Network Adapter for instructions on installing the hardware and software.

Windows 98 Second Edition users must use the Broadcom Wireless Utility to configure wireless network connections, as described in this section (for additional information on the Broadcom Wireless Utility, see Using the Broadcom Wireless Utility).

Configuring a Wireless Network

In countries other than the United States and Japan you must set the Location property to the country in which you are using your Broadcom 802.11 Network Adapter. This ensures compliance with local regulatory restrictions on transmit power and optimizes network performance. Click the appropriate link below for instructions on how to configure your location or how to configure your network.

Configuring Your Location

Configuring Your Network

Setting Your Wireless Network Connection To Have No Security

Setting Your Wireless Network Connection With WEP Security

Configuring Your Location
  1. Click Start, point to Settings, point to Network and Dial-up Connections, and then click Local Area Connection.
  2. Click Properties.
  3. On the General tab of Local Area Connection Properties, click Configure.
  4. Click the Advanced tab on Broadcom 802.11 Network Adapter Properties.
  5. In the Property list, click Location, and then click the name of your location in the Value list.

    6. NOTE: If your location is not listed, click Default.

  6. Click OK.
Configuring Your Network

Before you attempt to connect to your network, verify that your access point is connected correctly and is working. Consult your access point documentation to configure your access point. After you have configured your access point, follow the steps described below to configure your wireless network.

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab in Broadcom Wireless Utility.

    NOTE: The names of wireless networks that are visible to your computer are shown under Available networks. The name of your network is usually shown here.

  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. If you see the name of your network under Available networks, click the network name, and then click Configure. If you do not see your network listed, click Add.
  5. In Wireless Network Properties, if the name of your network does not already appear in the Network name (SSID) box, type the name of your network in the Network name (SSID) box.
  6. Click OK.

Your network name is displayed on the Wireless Networks tab under Preferred networks.

Network security settings must now be configured. The two most basic options are no security and WEP. Either of these two options is usually appropriate for home users. The no security option provides no network security, allowing anyone to access your wireless network. The WEP option provides a basic level of security to your wireless network.

Additional advanced security settings are also available, which are typically used in corporate environments or for advanced users who require higher levels of security. You must ensure that the security settings chosen for the wireless connection exactly match those on the access point.

Click the appropriate topic below for instructions on how to make security settings for your wireless network connection.

Setting Your Wireless Network Connection To Have No Security

Setting Your Wireless Network Connection With WEP Security

Making Advanced Network Security Settings in Windows 98 Second Edition Using the Broadcom Wireless Utility

Setting Your Wireless Network Connection To Have No Security
  1. Under Preferred networks, click the name of your wireless network.
  2. Click Properties.
  3. Click Open from the Network Authentication list.
  4. Click Disabled in the Data encryption list.
  5. Click OK.
  6. Click OK.

The configuration of your wireless network connection is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

Setting Your Wireless Network Connection With WEP Security
  1. Under Preferred networks, click the name of your wireless network.
  2. Click Properties.
  3. Click Open from the Network Authentication list.
  4. Click WEP in the Data encryption list.
  5. Type the WEP network key in the Network key box. Your network key must exactly match the network key of the access point. Your network key is either 5 or 13 ASCII (text) characters, or 10 or 26 hexadecimal (0–9, A–F) characters.
  6. Type this key again in the Confirm key box.
  7. Click OK.
  8. Click OK.

The configuration of your wireless network connection is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

Viewing the Status of Your Wireless Connection

The quality of your wireless network connection is affected by two things:

  • The strength of your wireless networking signal.
  • The level of noise created by other wireless signals in your home or office.

The signal strength is graphically indicated by the Broadcom Wireless Utility icon [image] in the notification area (located at the lower right corner of your screen). The appearance of the icon indicates the strength or weakness of the signal. (See Table 1. Signal Strength Indicated by the Broadcom Wireless Utility Icon for details).

To view the client IP address, and the name, speed, signal strength, and status of your wireless network connection, move your mouse pointer over the icon.


Making Advanced Network Security Settings in Windows 98 Second Edition Using the Broadcom Wireless Utility: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Configuring an Ad Hoc Network

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and TLS or TTLS Authentication

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and LEAP, FAST, PEAP, or MD5 Authentication

Configuring a WPA-PSK Client with Auto Encryption

Configuring a WPA Client with Auto Encryption and TLS or TTLS Authentication

Configuring a WPA Client with Auto Encryption and PEAP, FAST, or LEAP Authentication

Configuring a CCKM Client with WEP, CKIP, or TKIP Encryption and LEAP or FAST Authentication

Obtaining Certificates

Saving Preferred Networks to a File

Importing a Preferred Networks File

This section contains instructions on how to make advanced network security settings on your wireless adapter using the Broadcom Wireless Utility. To make these advanced settings, enterprise users need information from their system administrators, and home users need to know the advanced security settings on their access point. If you have not already made a basic network connection, see Making a Basic Network Connection in Windows 98 Second Edition.

Configuring an Ad Hoc Network

Creating an ad hoc network requires at least two computers, each having a wireless network card. All networks on the ad hoc network must be configured identically.

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click Add.
  5. Type the name of your ad hoc network in the Network name (SSID) box.
  6. Select the This is a computer-to-computer (ad hoc) network; wireless access points are not used check box.
  7. Click OK.

Your network name is displayed on the Wireless Networks tab under Preferred networks.

For information about the status of your connection, see Viewing the Status of your Wireless Connection.

Network security settings must now be made. The two security options for ad hoc networks are no security and WEP. Additional security options are available only on infrastructure networks. The no security option provides no network security, allowing anyone to access your wireless network. The WEP option provides some level of security to your wireless network.

Configuring Your Ad Hoc Network with No Security

Configuring Your Ad Hoc Network with WEP Security

Configuring Your Ad Hoc Network with No Security
  1. Under Preferred networks, click the name of your wireless ad hoc network.
  2. Click Properties.
  3. Click Open in the Network Authentication list.
  4. Click Disabled in the Data encryption list.
  5. Click OK.
  6. Click OK.

Your ad hoc network configuration is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

See the IBSS Channel Number and the IBSS Mode properties for more information about ad hoc networks.

Configuring Your Ad Hoc Network with WEP Security
  1. Under Preferred networks, click the name of your wireless ad hoc network.
  2. Click Properties.
  3. Click Open in the Network Authentication list.
  4. Click WEP in the Data encryption list.
  5. Type the WEP network key in the Network key box. Your network key must exactly match the network key of the other computers in your ad hoc network. Your network key is either 5 or 13 ASCII (text) characters, or 10 or 26 hexadecimal (0–9, A–F) characters.
  6. Type this key again in the Confirm key box.
  7. Click OK.
  8. Click OK.

Your ad hoc network configuration is now complete. For information about the status of your connection, see Viewing the Status of your Wireless Connection.

See the IBSS Channel Number and the IBSS Mode properties for more information about ad hoc networks.

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and TLS or TTLS Authentication

NOTE: You need a certificate for TLS authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. Click 802.1X in the Network Authentication list.
  6. In the Data Encryption list, click either WEP or CKIP depending on your network encryption. Contact your network administrator if you are unsure of which encryption type to use.

    7. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  7. Click the Authentication tab.
  8. In the EAP Method list, click TLS or TTLS.
  9. Under Certificate, select the settings appropriate for your network and usage.
  10. Under Certificate, enter your Logon/Identity in the field provided.
  11. Click OK.
  12. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

NOTE: For information on how to obtain a client certificate for TLS or TTLS authentication, contact your network administrator or see Obtaining Certificates.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring an IEEE 802.1X Client with WEP or CKIP Encryption and LEAP, FAST, PEAP, or MD5 Authentication

NOTE: You may need a certificate for PEAP authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. Click 802.1X in the Network Authentication list.
  6. In the Data Encryption list, click either WEP or CKIP depending on your network encryption. Contact your network administrator if you are unsure of which encryption type to use.

    7. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  7. Click the Authentication tab.
  8. In the EAP Method list, click LEAP, FAST, PEAP, or MD5.
  9. If you selected PEAP, click the appropriate protocol in the Tunneled Authentication Protocol list.
  10. Configure Username and Password settings as appropriate for your network and usage.
  11. Click OK.
  12. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a WPA-PSK Client with Auto Encryption

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. From the Wireless Network Properties tab, click WPA-PSK (Wi-Fi Protected Access Preshared Key) in the Network Authentication list.

    6. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  6. Click OK.
  7. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a WPA Client with Auto Encryption and TLS or TTLS Authentication

NOTE: You need a certificate for TLS authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. From the Wireless Network Properties tab, click WPA (Wi-Fi Protected Access) in the Network Authentication list.

    6. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  6. Click the Authentication tab.
  7. In the EAP Method list, click TLS or TTLS.
  8. Under Certificate, select the settings appropriate for your network and usage.
  9. Under Certificate, enter your Logon/Identity in the field provided.
  10. Click OK.
  11. Click OK.
For information on how to obtain a client certificate for TLS or TTLS authentication, contact your network administrator or see Obtaining Certificates.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a WPA Client with Auto Encryption and PEAP, FAST, or LEAP Authentication

NOTE: You may need a certificate for PEAP authentication. For help obtaining a certificate, see Obtaining Certificates

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. From the Wireless Network Properties tab, click WPA (Wi-Fi Protected Access) in the Network Authentication list.

    6. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  6. Click the Authentication tab.
  7. In the EAP Method list, click either LEAP, FAST, or PEAP.
  8. If you selected PEAP, click the appropriate protocol in the Tunneled Authentication Protocol list.
  9. Configure Username and Password settings as appropriate for your network and usage.
  10. Click OK.
  11. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Configuring a CCKM Client with WEP, CKIP, or TKIP Encryption and LEAP or FAST Authentication

  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Verify that the Let this tool manage your wireless network settings check box is selected. If it is not, select it, and then click Apply.

    4. NOTE: If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.

  4. Under Preferred networks, click the name of the network you want to configure and click Properties. If the network you want is not listed, click Add, and then type the SSID of the network to be configured in the Network name (SSID) box.
  5. Click CCKM in the Network Authentication list.
  6. In the Data Encryption list, click WEP, CKIP or TKIP.

    7. NOTE: Authenticate Prior to Windows Login is used to guarantee a network connection (including association, authentication, and DHCP. To enable this feature, click the Authenticate Prior to Windows Login check box. To disable this feature, clear the check box.

  7. Click the Authentication tab.
  8. In the EAP Method list, click either LEAP or FAST.
  9. Configure Username and Password settings as appropriate for your network and usage.
  10. Click OK.
  11. Click OK.

To verify that your network connection has been made, see Viewing the Status of your Wireless Connection.

For instructions on saving your preferred networks to a file or importing a saved wireless preferred networks file, see Saving Preferred Networks to a File and Importing a Preferred Networks File.

Obtaining Certificates

Obtaining a Certificate from Windows 2000 Server/Windows Server 2003

Obtaining a Certificate from a File

NOTES:

  • The information in this section is intended for system administrators. For enterprise users, contact your system administrator to obtain a client certificate for TLS authentication.
  • While you are obtaining a certificate for TLS authentication, ensure that Strong private key protection is disabled. This is required for IEEE 802.1X authentication.
  • EAP-TLS and EAP-TTLS authentication requires client certificates in the local repository for the logged-on user account and a trusted CA certificate in the root store. Certificates can be obtained from a corporate certificate authority stored on a Windows 2000 Server/Windows Server 2003 or by using the Internet Explorer Certificate Import Wizard.

Obtaining a Certificate from Windows 2000 Server/Windows Server 2003
  1. Open Microsoft Internet Explorer and browse to the Certificate Authority (CA) HTTP Service.
  2. Log on to the CA Authority with the username and password of the user account created on the authentication server. This username and password are not necessarily the same as your Windows username and password.
  3. On the Welcome page, click Request a Certificate.
  4. On the Request a Certificate page, click advanced certificate request.
  5. On the Advanced Certificate Request page, click Create and submit a request to this CA.
  6. On the next Advanced Certificate Request page under Certificate Template, click User in the list.
  7. Under Key Options, verify that the Mark keys as exportable check box is selected, and then click Select.
  8. Click Yes on the Potental Scripting Violation message to continue.
  9. On the Certificate Issued page, click Install this certificate, and then click Yes to continue.
  10. If your certificate was correctly installed, a message is displayed, indicating that your new certificate has been successfully installed.
  11. To verify the installation, from the Tools menu in Microsoft Internet Explorer, click Internet Options. Click the Content tab, and then click Certificates. The new certificate is listed on the Personal tab.
Obtaining a Certificate from a File
  1. Right-click the Internet Explorer icon on the desktop, and then click Properties.
  2. Click the Content tab, and then click Certificates.
  3. Click Import under the list of certificates. This starts the Certification Import Wizard.
  4. Click Next.
  5. Select the file and click the password page.
  6. Type the password for the file and ensure that the Strong private key protection option is not selected.
  7. On the certification store page, select Automatically select certificate store, based on the type of certificate.
  8. Complete the certificate import, and then click Finish.

Saving Preferred Networks to a File

To save the configuration settings for all preferred networks to a file, click Export. This creates an importable file that contains all of the properties of the listed preferred networks.

If you have system or administrator rights, select an export option, select a destination location, type the file name, and then click Open. This saves the configuration settings as a wireless preferred networks (.wpn) file that you can import.

If you do not have system or administrator rights, select a destination location, type the file name, and then click Open. This saves the configuration settings as a wireless preferred networks (.wpn) file that you can import.

NOTE: You must have system rights or administrator rights to be able to export locked preferred networks, to lock a preferred network, or alter a locked preferred network.

Importing a Preferred Networks File

To import a preferred networks file, click Import, browse to the import directory containing the file, click the name of the file, and then click Open.

If you saved the file to the same folder where the Broadcom Wireless Utility service (bcmwltry.exe) is located (usually C:\WINDOWS\System32), the saved preferred network is automatically added to the list of preferred networks each time you start your computer and the Broadcom Wireless Utility manages the wireless settings.

NOTES:

  • Depending on which export option was selected when the file was saved, the imported preferred networks may be inserted at either the top or bottom of your list of preferred networks, or it may replace all configured networks.
  • When you import a preferred network file that contains a network having the same SSID as an existing preferred network, the existing network is overwritten by the new one.
  • You must have system rights or administrator rights to be able to import a locked preferred networks file.
  • If you have imported a preferred network that is certificate-based, you must select the certificate before you can connect to the network:
    1. Click Properties.
    2. Click the Authentication tab.
    3. Under Certificate, select the settings appropriate for your network and usage.
    4. Click OK.


Using the Broadcom Wireless Utility: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Opening the Broadcom Wireless Utility

Enabling and Disabling the Radio

Viewing the Status of Your Wireless Connection

Wireless Networks

Link Status

Statistics

Site Monitor

Diagnostics

Information

The user interface you see when you start the Broadcom Wireless Utility may look slightly different than the illustrations shown in this user guide, depending on the operating system you are using.

In addition to providing a means for viewing the link status of a connection, monitoring the available networks that within range, running diagnostic tests, viewing statistics about network activity, and viewing important information about your Broadcom 802.11 Network Adapter, the Broadcom Wireless Utility can also be used to configure your wireless network connection. For instructions on how to configure your wireless network connection using the Broadcom Wireless Utility, see Making a Basic Network Connection in Windows 2000/XP and Making Advanced Network Security Settings in Windows 2000/XP Using the Broadcom Wireless Utility.

Each of the last six topic links in the contents list above corresponds to a tab on the Broadcom Wireless Utility.

Opening the Broadcom Wireless Utility

Opening the Utility in Windows 2000

Opening the Utility in Windows XP

The Broadcom Wireless Utility starts automatically every time you start your computer. When the system startup process is complete, the utility icon [image] is displayed in the notification area at the lower right corner of your screen. The utility begins scanning across the wireless frequencies for wireless APs and other wireless clients. The appearance of the utility icon varies, depending on the strength of the signal being received from the wireless AP or wireless client (if any) with which your computer has associated. If your computer has not yet established a wireless network connection, the no signal icon [image] is displayed.

If the utility icon is not in the system tray, select the Show wireless configuration icon in systray check box on the Wireless Networks tab.

Opening the Utility in Windows 2000
  1. Click Start, point to Settings, point to Control Panel, and then click Broadcom Wireless Utility [image] .
  2. Click the Wireless Networks tab.
  3. Enable the radio by selecting the Enable Radio check box (if it is not already selected).
Opening the Utility in Windows XP
  1. Click Start, and then click Control Panel (Classic View).
  2. Double-click Broadcom Wireless Utility [image].
  3. Click the Wireless Networks tab.
  4. Enable the radio by selecting the Enable Radio check box (if it is not already selected).

Enabling and Disabling the Radio

To disable the radio, right-click the utility icon [image] in the taskbar notification area/system tray and click Disable Radio. The Wireless Network Connection icon now is displayed as [image]. To enable the radio, right-click the icon [image] and click Enable Radio.

Viewing the Status of Your Wireless Connection

The quality of your wireless network connection is affected by two things:

  • The strength of your wireless networking signal.
  • The level of noise created by other wireless signals in your home or office.

The signal strength is graphically indicated by the Broadcom Wireless Utility icon [image] in the notification area (located at the lower right corner of your screen). The appearance of the icon indicates the strength or weakness of the signal. (See Table 1. Signal Strength Indicated by the Broadcom Wireless Utility Icon for details).

To view the client IP address, and the name, speed, signal strength, and status of your wireless network connection, move your mouse pointer over the icon.

NOTE: On Windows XP you can also view the connection status and signal strength by moving your mouse pointer over the Windows Wireless Network Connection icon [image] in the notification area.

Antenna with two green circles indicates that the signal strength is very good or excellent.
Antenna with one green circle indicates that the signal is good or low.
Suggested action: Move closer to the access point.
Antenna with red circle indicates that there is no signal being received.
Probable causes:
  • The computer is trying to establish an initial connection but has not yet succeeded.
  • You may have moved out of range of the access point.

Suggested action:

  • Wait
  • Move closer to the access point.

Antenna with a superimposed red letter x indicates that there is no radio connection.
Probable cause: The radio is disabled.

Suggested action: Enable the radio. See Controlling the Radio for details.

Wireless Networks

The Wireless Networks tab allows you to configure your wireless network connection. Before you begin, ensure that the Enable Radio and Let this tool manage your wireless settings check boxes are both selected.

For instructions on how to configure your wireless network connection using the Broadcom Wireless Utility, see

Making a Basic Network Connection in Windows 2000

Making Advanced Network Security Settings in Windows 2000/XP Using the Broadcom Wireless Utility

Making a Basic Network Connection in Windows Millennium

Making Advanced Network Security Settings in Windows Millennium Using the Broadcom Wireless Utility

Making a Basic Network Connection in Windows 98 Second Edition

Making Advanced Network Security Settings in Windows 98 Second Edition Using the Broadcom Wireless Utility

Link Status

The Link Status tab provides information on the status of your wireless network connection. The signal panel on this tab provides advanced information (signal strength and noise level) about the access point signal detected by your Broadcom 802.11 Network Adapter.

The two-character country code that represents the country for which the operating characteristics of your Broadcom 802.11 Network Adapter have been set is shown opposite Location. If you are not in the United States or Japan and plan to use your computer in a different country, you may need to change the Location property. See Radio Approvals for additional information.

To identify the country represented by the two-character country code refer to the Country Decoding Table.

Statistics

Transmission activity information is shown on the Statistics tab.

Site Monitor

The broadcasting wireless networks that are within range of your Broadcom 802.11 Network Adapter are listed on the Site Monitor tab. Network properties such as the channel on which the network is operating, the strength of the received signal, and the type of security are shown for each network. By clicking the name of a listed network, you can see under Selected Network the operating mode for that network, the data rates that are supported, and an indication of the signal strength. To see advanced site monitoring details and to start a log file, double-click the network name.

NOTE: Use of Site Monitor may degrade performance of the IEEE 802.11 network while Site Monitor is in use.

Diagnostics

You can run a number of diagnostic tests on your Broadcom 802.11 Network Adapter to verify its operational and functional status.

NOTE: The network connection is lost when you run the diagnostics. When the test run is over, however, your network connection is automatically reestablished.

To run a diagnostic test
  1. Open the Broadcom Wireless Utility.
  2. Click the Diagnostics tab.
  3. To see a description of the test, click each test and look in the Recommendations area.
  4. To run an individual test, or some but not all of the tests, clear the check box (by clicking it) for those tests that you do not want to run. All tests are selected by default.
  5. Click Run.
  6. If the Broadcom 802.11 Network Adapter fails any of the diagnostics tests, see the Troubleshooting section.

Information

Important information about your Broadcom Wireless Utility and your Broadcom 802.11 Network Adapter is shown on the Information tab.


Country Decoding Table: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Country Code | Country
AF | Afghanistan
AL | Albania
DZ | Algeria
AS | American Samoa
AD | Andorra
AO | Angola
AI | Anguilla
AQ | Antarctica
AG | Antigua and Barbuda
AR | Argentina
AM | Armenia
AW | Aruba
AU | Australia
AT | Austria
AZ | Azerbaijan
BS | Bahamas, The
BH | Bahrain
BD | Bangladesh
BB | Barbados
BY | Belarus
BE | Belgium
BZ | Belize
BJ | Benin
BM | Bermuda
BT | Bhutan
BO | Bolivia
BA | Bosnia and Herzegovina
BW | Botswana
BV | Bouvet Island
BR | Brazil
IO | British Indian Ocean Territory
BN | Brunei
BG | Bulgaria
BF | Burkina Faso
BI | Burundi
KH | Cambodia
CM | Cameroon
CA | Canada
CV | Cape Verde
KY | Cayman Islands
CF | Central African Republic
TD | Chad
CL | Chile
CN | China
CX | Christmas Island
CC | Cocos (Keeling) Islands
CO | Colombia
KM | Comoros
CD | Congo (DRC)
CG | Congo
CK | Cook Islands
CR | Costa Rica
CI | Cote d'Ivoire
HR | Croatia
CU | Cuba
CY | Cyprus
CZ | Czech Republic
DK | Denmark
DJ | Djibouti
DM | Dominica
DO | Dominican Republic
TL | East Timor
EC | Ecuador
EG | Egypt
SV | El Salvador
GQ | Equatorial Guinea
ER | Eritrea
EE | Estonia
ET | Ethiopia
FK | Falkland Islands (Islas Malvinas)
FO | Faroe Islands
FJ | Fiji Islands
FI | Finland
FR | France
GF | French Guiana
PF | French Polynesia
TF | French Southern and Antarctic Lands
GA | Gabon
GM | Gambia
GE | Georgia
DE | Germany
GH | Ghana
GI | Gibraltar
GR | Greece
GL | Greenland
GD | Grenada
GP | Guadeloupe
GU | Guam
GT | Guatemala
GW | Guinea-Bissau
GN | Guinea
GY | Guyana
HT | Haiti
HM | Heard Island and McDonald Islands
HN | Honduras
HK | Hong Kong S.A.R.
HU | Hungary
IS | Iceland
IN | India
ID | Indonesia
IR | Iran
IQ | Iraq
IE | Ireland
IL | Israel
IT | Italy
JM | Jamaica
JP | Japan
JO | Jordan
KZ | Kazakhstan
KE | Kenya
KI | Kiribati
KR | Korea
KW | Kuwait
KG | Kyrgyzstan
LA | Laos
LV | Latvia
LB | Lebanon
LS | Lesotho
LR | Liberia
LY | Libya
LI | Liechtenstein
LT | Lithuania
LU | Luxembourg
MO | Macau S.A.R.
MK | Macedonia, Former Yugoslav Republic of
MG | Madagascar
MW | Malawi
MY | Malaysia
MV | Maldives
ML | Mali
MT | Malta
MH | Marshall Islands
MQ | Martinique
MR | Mauritania
MU | Mauritius
YT | Mayotte
MX | Mexico
FM | Micronesia
MD | Moldova
MC | Monaco
MN | Mongolia
MS | Montserrat
MA | Morocco
MZ | Mozambique
MM | Myanmar
NA | Namibia
NR | Nauru
NP | Nepal
AN | Netherlands Antilles
NL | Netherlands, The
NC | New Caledonia
NZ | New Zealand
NI | Nicaragua
NE | Niger
NG | Nigeria
NU | Niue
NF | Norfolk Island
KP | North Korea
MP | Northern Mariana Islands
NO | Norway
OM | Oman
PK | Pakistan
PW | Palau
PS | Palestinian Authority
PA | Panama
PG | Papua New Guinea
PY | Paraguay
PE | Peru
PH | Philippines
PN | Pitcairn
PL | Poland
PT | Portugal
PR | Puerto Rico
QA | Qatar
RE | Reunion
RO | Romania
RU | Russia
RW | Rwanda
WS | Samoa
SM | San Marino
ST | Sao Tome and Principe
SA | Saudi Arabia
SN | Senegal
SC | Seychelles
SL | Sierra Leone
SG | Singapore
SK | Slovakia
SI | Slovenia
SB | Solomon Islands
SO | Somalia
ZA | South Africa
GS | South Georgia and the South Sandwich Islands
ES | Spain
LK | Sri Lanka
SH | St. Helena
KN | St. Kitts and Nevis
LC | St. Lucia
PM | St. Pierre and Miquelon
VC | St. Vincent and the Grenadines
SD | Sudan
SR | Suriname
SJ | Svalbard and Jan Mayen
SZ | Swaziland
SE | Sweden
CH | Switzerland
SY | Syria
TW | Taiwan
TJ | Tajikistan
TZ | Tanzania
TH | Thailand
TG | Togo
TK | Tokelau
TO | Tonga
TT | Trinidad and Tobago
TN | Tunisia
TR | Turkey
TM | Turkmenistan
TC | Turks and Caicos Islands
TV | Tuvalu
UG | Uganda
UA | Ukraine
AE | United Arab Emirates
GB | United Kingdom
UM | US Minor Outlying Islands
US | United States
UY | Uruguay
UZ | Uzbekistan
VU | Vanuatu
VA | Vatican City
VE | Venezuela
VN | Viet Nam
VG | Virgin Islands, British
VI | Virgin Islands
WF | Wallis and Futuna
EH | Western Sahara
YE | Yemen
YU | Yugoslavia
ZM | Zambia
ZW | Zimbabwe


Broadcom 802.11 Network Adapter Advanced Properties: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

802.11a

802.11b/g

802.11h

Antenna Diversity

Bluetooth Collaboration

BSS Mode

IBSS 54g™ Mode

IBSS 54g™ Protection Mode

IBSS Channel Number

IBSS Mode

AP Compatibility Mode

Locally Administered MAC Address

Location

Minimum Power Consumption

PLCP Header

Power Output

Power Save Mode

Radio Enable/Disable

Rate

Afterburner

Association Roam Preference

Band Preference

Disable Bands

Fragmentation Threshold

Roaming Decision

Roam Tendency

RTS Threshold

WME

Xpress™ Technology

The Advanced tab from the Broadcom 802.11 Network Adapter Properties allows you to view and change the values of the available properties.

To access the Advanced tab to view the available properties, right-click the Wireless Network Connection icon [image] in the notification area, click Properties, click Configure from the General tab, and then click Advanced.

To view the value of a property, click the name of the property in the Property list. The property value is displayed in the Value box. To change the value, click an option in the Value list or type a new value, as appropriate (selection options are different for different properties).

The available properties and their respective settings are described below.

NOTE: Some of the properties may not be available on your model of Broadcom 802.11 Network Adapter. For those properties that are available, the default value may be different than indicated.

802.11a

This property allows you to specify the rate (in Mbit/s) at which data is transmitted for IEEE 802.11a operation. The possible values are: 6, 9, 12, 18, 24, 36, 48, and 54. The default is set to Use best Rate.

NOTE: The default value for this property is set for maximum performance. Therefore, It is not recommended for home users to change the value. Only network administrators or technicians with wireless LAN experience should attempt to make any changes.

802.11b/g

This property allows you to specify the rate (in Mbit/s) at which data is transmitted for IEEE 802.11b/g operation. The possible values are: 1, 2, 5.5, 6, 9, 11, 18, 24, 36 48, and 54 . The default is set to Use best Rate.

NOTE: The default value for this property is set for maximum performance. Therefore, It is not recommended for home users to change the value. Only network administrators or technicians with wireless LAN experience should attempt to make any changes.

802.11h

The 802.11h property configures the advanced radio control of the Broadcom 802.11 Network Adapter by an associated access point. The features are enabled when set to either Loose or Strict. When set to Strict, the Broadcom 802.11 Network Adapter will only associate to access points supporting IEEE 802.11h protocols when operating in regions with special restrictions on radio operation. When set to Loose, the Broadcom 802.11 Network Adapter will not restrict associations based on the access point IEEE 802.11h support.

Disabled (default)

Loose

Strict

Antenna Diversity

Antenna Diversity is a function included in most wireless LAN equipment that has two antennas, Main and Aux. When set to Auto, Antenna Diversity monitors the signal from each antenna and automatically switches to the one with the better signal.

Auto (default).

Aux.

Main.

Bluetooth Collaboration

Bluetooth Collaboration enables general purpose input/output transmit suppression protocol between the IEEE 802.11 media access control (MAC) and an external Bluetooth chip to minimize transmit interference. Bluetooth Collaboration is enabled by default.

Enable (default)

Disable

BSS Mode

BSS mode is used to to restrict the IEEE 802.11b/g band to IEEE 802.11b only mode. BSS Mode applies to access point configured networks.

Default (default)

802.11b Only

IBSS 54g™ Mode

IBSS mode is used to restrict the IEEE 802.11b/g band to IEEE 802.11b only mode, to enable the Broadcom 802.11 Network Adapter to automatically select the IEEE 802.11 b/g band, and to assign other preferences. IBSS Mode applies to ad hoc configured networks.

802.11b Only (default)

54g - Auto

54g - LRS

54g - Performance

IBSS 54g™ Protection Mode

A mechanism of prefixing each OFDM data frame with a request to send/clear to send (RTS/CTS) complimentary code keying (CCK) frame sequence. The duration fields of the RTS and CTS frames should allow the IEEE 802.11b node to correctly set its network allocation vector (NAV) and avoid collisions with the subsequent OFDM frames. As required for Wi-Fi®, protection mechanisms are enabled automatically whenever an IEEE 802.11b STA joins the BSS. If no IEEE 802.11b STA joins, then no protection mechanism is used and full IEEE 802.11g performance is attained.

Auto

Disabled

IBSS Channel Number

IBSS Channel Number selects the independent basic service set (IBSS) channel number on which to operate. The default channel for ad hoc networks is channel 11.

IBSS Mode

IBSS Mode is used to set the connection type in an ad hoc network. The following options are available:

802.11b Mode (default). Links only with IEEE 802.11b networks at the highest rate. Also, it excludes IEEE 802.11g networks.

Normal

AP Compatibility Mode

Some older APs may have implementations that deviate from IEEE 802.11 standards. Setting this property to Broader Compatibility enables your Broadcom 802.11 Network Adapter to better communicate with such APs, but at the expense of some performance loss. The default setting is Higher Performance.

Higher Performance (default)

Broader Compatibility

Locally Administered MAC Address

Locally Administered MAC Address is used to override the MAC address of the Broadcom 802.11 Network Adapter. The Locally Administered MAC Address is a user-defined MAC address that is used in place of the MAC address originally assigned to the network adapter. Every adapter in the network must have its own unique MAC address. This locally administered address consists of a 12-digit hexadecimal number.

Value. Assigns a unique node address for the adapter.

Not Present (Default). Uses the factory-assigned node address on the adapter.

The appropriate assigned ranges and exceptions for the locally administered address include the following:

  • The range is 0000 0000 0001 to FFFF FFFF FFFD.
  • Do not use a multicast address (least significant bit of the high byte = 1).
  • Do not use all 0s or all F's.

Location

Location selects the operating characteristics that comply with the regulations that apply in a particular country. The Location value in the Broadcom 802.11 Network Adapter enabled computer comes preset for the country in which the computer is sold. Before connecting to a wireless network, verify that the Location value is correct. If you travel to different countries with the Broadcom 802.11 Network Adapter enabled computer, change the Location value to match the destination country. If the destination country is not listed, change the Location value to Worldwide. Reset the Location value after returning. Residents of both Canada and the United States should reset the value to USA.

Minimum Power Consumption

When enabled, this property enables the wireless client to either turn off the radio or to not scan when the wireless client network is unassociated or when the computer is in the IDLE state.

Disabled

Enabled (default)

PLCP Header

PLCP Header is used to set the header type used for CCK rates. The type can be Long or Auto (short/long).

Auto (Short/Long) (default)

Long

Power Output

This property allows you to adjust the output power of the radio to 100%, 75%, 50%, or 25% of its normal output power.

Power Save Mode

Power Save Mode is used to put the Broadcom 802.11 Network Adapter enabled computer into the IEEE 802.11 Power Save mode. In Power Save mode, the radio is periodically powered down to conserve power. When the radio is in Power Save mode, packets are stored in the AP until the radio comes on. Power Save Fast allows full throughput with power savings.

Disabled (default)

Enabled

Fast

Radio Enable/Disable

When the value of this property is set to Disabled, the radio is turned off. It may be necessary at times to turn off the radio to comply with restrictions prohibiting the emission of radio signals, such as during takeoff and landing onboard a commercial aircraft. Changing the value to Enabled turns the radio back on. Certain computers may have other more convenient methods for turning the radio on and off. Refer to operating manual that came with the computer to see if such features exist.

Enabled (default)

Disabled

Rate

This property allows you to specify the rate (in Mbit/s) at which data is transmitted. The possible values are: 1, 2, 5.5, 6, 9, 11, 18, 24, 36 48, and 54 . The default is set to Use best Rate. This setting automatically adjusts the transmission rate to the optimal rate based on the capabilities of the other wireless clients and access points.

NOTE: The default value for this property is set for maximum performance. Therefore, It is not recommended for home users to change the value. Only network administrators or technicians with wireless LAN experience should attempt to make any changes.

Afterburner

Afterburner is a Broadcom proprietary high-performance implementation of a faster throughput added to wireless products that conform to IEEE 802.11g.

Disabled (default). Disables Afterburner.

Enabled. Enables Afterburner

Association Roam Preference

This property is available only on Broadcom 802.11 Network Adapter models that have dual-band capability. When enabled, this property works in conjunction with the Band Preference property and is triggered only when Band Preference is not set to None. Enabling Association Roam Preference maintains your band preference through roam transitions between access points using the same SSID.

Disabled (default)

Enabled

Band Preference

This property is available only on Broadcom 802.11 Network Adapter models that have dual-band capability. Band Preference allows users to specify the IEEE 802.11 band preference while roaming. This allows the Broadcom 802.11 Network Adapter to associate with another AP based on band preference even if the signal from the currently associated AP is strong enough to sustain the association.

None (default) Roams without regard to the frequency band of the available APs.

Prefer 802.11a (5 GHz)

Prefer 802.11g/b band (2.4 GHz)

Disable Bands

This property is available only on Broadcom 802.11 Network Adapter models that have dual-band capability.

None (default)

Disable 802.11g/b

Disable 802.11a

Fragmentation Threshold

The maximum size in bytes at which packets are fragmented and transmitted a piece at a time instead of all at once. Available values range from 256 to 2346. The default value is 2346.

Roaming Decision

The signal strength value that determines when the Broadcom 802.11 Network Adapter starts scanning for other APs.

Default (default). −70 dB

Optimize Bandwidth. −60 dB

Optimize Distance. −80 dB

Roam Tendency

This property adjusts the roaming thresholds for the Broadcom 802.11 Network Adapter.

Moderate (default). Roams to APs having a signal strength at least 20 dB greater than the current access point.

Aggressive. Roams to APs having a signal strength at least 10 dB greater than the current access point.

Conservative. Roams to APs having a signal strength at least 30 dB greater than the current access point.

RTS Threshold

If the number of frames in the data packet is at or above the RTS Threshold, a request to send/clear to send handshake is turned on before sending the data packet. The default value is 2347. The range is 0 to 2347.

WME

Wireless Multimedia Extensions, now known as Wi-Fi Multimedia (WMM™). WME enables quality of service for audio, video, and voice applications over a wireless network by prioritizing streams of content and optimizing the way the network allocates bandwidth among competing applications.

Disabled (default)

Enabled

Xpress™ Technology

Xpress™ Technology is a proprietary frame bursting technology that improves throughput by repackaging data so that more data can be sent in each frame. Xpress™ Technology is disabled by default.

Disabled (default). Disables Xpress™ Technology.

Enabled. Enables Xpress™ Technology.


Specifications: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Broadcom 802.11b

Broadcom 802.11g

Broadcom 802.11a


Specifications: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

 Back to Contents Page

Broadcom 802.11b

Physical Characteristics

Characteristic | Description
Form factor | Mini PCI specification, May 2002. Type IIIA form factor
Dimensions(length, width) | 59.6×50.95 mm

Temperature and Humidity Limitations

Condition | Description
Operating Temperature | 0°C to 85°C
Operating Humidity | 95% maximum (no condensation allowed)
Storage Temperature | −20°C to 85°C
Storage Humidity | 95% maximum (no condensation allowed)

Power Characteristics

Characteristic | Description
Doze Mode | 40 mA
Receive Mode | 220 mA
Transmit Mode | 330 mA
Power Supply | 3.3 V

Networking Characteristics

Characteristic | Description
Compatibility
  • IEEE 802.11b standard for wireless LAN (DSSS)
Network Operating System | Microsoft Windows Networking
Host Operating System
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows ME
  • Microsoft Windows 98 Second Edition
NDIS5 miniport driver
Medium access protocol | CSMA/CA (collision avoidance) with acknowledgment (ACK)
Data Rate (Mbit/s)
  • IEEE 802.11b: 1, 2, 5.5, 11

NOTE: The Broadcom 802.11 Network Adapter uses an automatic transmit rate select mechanism.

Radio Characteristics

NOTE: See Regulatory for country-specific performance characteristics and use restrictions.

Characteristic | Description
Frequency Band | 2.4 GHz (2400–2500 MHz)
Modulation Technique Direct sequence spread spectrum (DSSS)
  • CCK for high and medium transmit rate
  • DQPSK for standard transmit rate
  • DBPSK for low transmit rate
Spreading | 11-chip Barker sequence
Bit Error Rate (BER) | Better than 10-5
Nominal Output Power | 14 dBm


Specifications: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

 Back to Contents Page

Broadcom 802.11g

Physical Characteristics

Characteristic | Description
Form factor | Mini PCI specification, May 2002. Type IIIA form factor
Dimensions(length, width) | 59.6×50.95 mm

Temperature and Humidity Limitations

Condition | Description
Operating Temperature | 0°C to 70°C
Operating Humidity | 95% maximum (no condensation allowed)
Storage Temperature | −40°C to 90°C
Storage Humidity | 95% maximum (no condensation allowed)

Power Characteristics

Characteristic | Description
 | IEEE 802.11g Operation | IEEE 802.11b Operation
Doze Mode | 40 mA | 40 mA
Receive Mode | 400 mA | 220 mA
Transmit Mode | 600 mA | 330 mA
Power Supply | 3.3 V | 3.3 V

Networking Characteristics

Characteristic | Description
Compatibility
  • IEEE 802.11g standard for wireless LAN (OFDM)
  • IEEE 802.11b standard for wireless LAN (DSSS)
Network Operating System | Microsoft Windows Networking
Host Operating System
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows ME
  • Microsoft Windows 98 Second Edition
NDIS5 miniport driver
Medium access protocol | CSMA/CA (collision avoidance) with acknowledgment (ACK)
Data Rate (Mbit/s)
  • IEEE 802.11b: 1, 2, 5.5, 11
  • IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54

NOTE: The Broadcom 802.11 Network Adapter uses an automatic transmit rate select mechanism.

Radio Characteristics

NOTE: See Regulatory for country-specific performance characteristics and use restrictions.

Characteristic | Description
Frequency Band | 2.4 GHz (2400–2500 MHz)
Modulation Technique IEEE 802.11b: Direct sequence spread spectrum (DSSS)
  • CCK for high and medium transmit rate
  • DQPSK for standard transmit rate
  • DBPSK for low transmit rate
IEEE 802.11g: Orthogonal frequency division multiplexing (OFDM)
  • 52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
  • Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
Spreading | IEEE 802.11b: 11-chip Barker sequence
Bit Error Rate (BER) | Better than 10-5
Nominal Output Power IEEE 802.11b: 19 dBm
IEEE 802.11g: 15 dBm


Specifications: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

 Back to Contents Page

Broadcom 802.11a

Physical Characteristics

Characteristic | Description
Form factor | Mini PCI specification, May 2002. Type IIIA form factor
Dimensions(length, width) | 59.6×50.95 mm

Temperature and Humidity Limitations

Condition | Description
Operating Temperature | 0°C to 70°C
Operating Humidity | 95% maximum (no condensation allowed)
Storage Temperature | −40°C to 90°C
Storage Humidity | 95% maximum (no condensation allowed)

Power Characteristics

Characteristic | Description
 | IEEE 802.11b Operation | IEEE 802.11g Operation | IEEE 802.11a Operation
Doze Mode | 40 mA | 40 mA | 40 mA
Receive Mode | 330 mA | 350 mA | 400 mA
Transmit Mode | 400 mA | 400 mA | 550 mA
Power Supply | 3.3 V | 3.3 V | 3.3 V

Networking Characteristics

Characteristic | Description
Compatibility
  • IEEE 802.11g standard for wireless LAN (OFDM)
  • IEEE 802.11b standard for wireless LAN (DSSS)
  • IEEE 802.11a standard for wireless LAN (OFDM)
Network Operating System | Microsoft Windows Networking
Host Operating System
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows ME
  • Microsoft Windows 98 Second Edition
NDIS5 miniport driver
Medium access protocol | CSMA/CA (collision avoidance) with acknowledgment (ACK)
Data Rate (Mbit/s)
  • IEEE 802.11b: 1, 2, 5.5, 11
  • IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54
  • IEEE 802.11a: 6, 9, 12, 18, 24, 36, 48, 54

NOTE: The Broadcom 802.11 Network Adapter uses an automatic transmit rate select mechanism.

Radio Characteristics

NOTE: See Regulatory for country-specific performance characteristics and use restrictions.

Characteristic | Description
Frequency Band IEEE 802.11b: 2.4 GHz (2400–2500 MHz)
IEEE 802.11g: 2.4 GHz (2400–2500 MHz)
IEEE 802.11a: 5 GHz (4900–5850 MHz)
Modulation Technique IEEE 802.11b: Direct sequence spread spectrum (DSSS)
  • CCK for high and medium transmit rate
  • DQPSK for standard transmit rate
  • DBPSK for low transmit rate
IEEE 802.11g: Orthogonal frequency division multiplexing (OFDM)
  • 52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
  • Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
IEEE 802.11a: Orthogonal frequency division multiplexing (OFDM)
  • 52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
  • Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
Spreading | IEEE 802.11b: 11-chip Barker sequence
Bit Error Rate (BER) | Better than 10-5
Nominal Output Power IEEE 802.11b: 19 dBm
IEEE 802.11g: 15 dBm
IEEE 802.11a: 15 dBm


Regulatory: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Operational Information

Regulatory information

Operational Information

Wireless interoperability

The Broadcom 802.11 Network Adapter products are designed to be interoperable with any wireless LAN product that is based on direct sequence spread spectrum (DSSS) radio technology and orthogonal frequency division multiplexing (OFDM) and to comply with the following standards:

  • IEEE 802.11a Standard on 5 GHz Wireless LAN
  • IEEE 802.11b-1999 Standard on 2.4 GHz Wireless LAN
  • IEEE 802.11g Standard on 2.4 GHz Wireless LAN
  • Wireless Fidelity (Wi-Fi) certification, as defined by the WECA (Wireless Ethernet Compatibility Alliance).

Safety

The Broadcom 802.11 Network Adapter, like other radio devices, emits radio frequency electromagnetic energy. The level of energy emitted by this device, however, is less than the electromagnetic energy emitted by other wireless devices such as mobile phones. The Broadcom 802.11 Network Adapter wireless device operates within the guidelines found in radio frequency safety standards and recommendations. These standards and recommendations reflect the consensus of the scientific community and result from deliberations of panels and committees of scientists who continually review and interpret the extensive research literature. In some situations or environments, the use of the Broadcom 802.11 Network Adapter wireless devices may be restricted by the proprietor of the building or responsible representatives of the applicable organization. Examples of such situations include the following:

  • Using the Broadcom 802.11 Network Adapter equipment on board airplanes, or
  • Using the Broadcom 802.11 Network Adapter equipment in any other environment where the risk of interference with other devices or services is perceived or identified as being harmful.

If you are uncertain of the policy that applies to the use of wireless devices in a specific organization or environment (an airport, for example), you are encouraged to ask for authorization to use the Broadcom 802.11 Network Adapter wireless device before you turn it on.

Regulatory information

The Broadcom 802.11 Network Adapter wireless network device must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. For country-specific approvals, see Radio approvals. Broadcom Corporation is not responsible for any radio or television interference caused by unauthorized modification of the devices included with this Broadcom 802.11 Network Adapter kit, or the substitution or attachment of connecting cables and equipment other than that specified by Broadcom Corporation The correction of interference caused by such unauthorized modification, substitution or attachment is the responsibility of the user. Broadcom Corporation and its authorized resellers or distributors are not liable for any damage or violation of government regulations that may arise from the user failing to comply with these guidelines.

USA - Federal Communications Commission (FCC)

FCC Radiation Exposure Statement

WARNING: The radiated output power of the Broadcom 802.11 Network Adapter devices is far below the FCC radio frequency exposure limits. Nevertheless, the Broadcom 802.11 Network Adapter devices should be used in such a manner that the potential for human contact during normal operation is minimized. To avoid the possibility of exceeding the FCC radio frequency exposure limits, you should keep a distance of at least 20 cm between you (or any other person in the vicinity) and the antenna that is built into the notebook. To determine the location of the antenna within your portable computer, check the information posted on the general Broadcom support site at http://www.broadcom.com.

This device has also been evaluated for and shown compliant with the FCC RF exposure limits under portable exposure conditions (antennas are within 20 cm of a person's body) when installed in certain specific OEM configurations. Details of the authorized configurations can be found at http://www.fcc.gov/oet/fccid/help.html by entering the FCC ID number on the device.

Radio Frequency Interference Requirements

WARNING: Broadcom 802.11a.

This device is restricted to indoor use due to its operation in the 5.15 GHz to 5.25 GHz frequency range. The FCC requires this product to be used indoors for the frequency range 5.15 GHz to 5.25 GHz to reduce the potential for harmful interference to co-channel Mobile Satellite systems.

High power radars are allocated as primary users of the 5.25 GHz to 5.35 GHz and 5.65 GHz to 5.85 GHz bands. These radar stations can cause interference with this device, or can cause damage to this device, or both.

Interference Statement

These devices comply with Part 15 of the FCC Rules. Operation of the devices is subject to the following two conditions: (1) The devices may not cause harmful interference, and (2) The devices must accept any interference that may cause undesired operation.

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If the equipment is not installed and used in accordance with the instructions, the equipment may cause harmful interference to radio communications. There is no guarantee, however, that such interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception (which can be determined by turning the equipment off and on), the user is encouraged to try to correct the interference by taking one or more of the following measures:

  • Relocate this device.
  • Increase the separation between the device and the receiver.
  • Connect the device into an outlet on a circuit different from that of other electronics.
  • Consult the dealer or an experienced radio technician for help.

NOTE: This Broadcom 802.11 Network Adapter must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. Any other installation or use will violate FCC Part 15 regulations. Modifications not expressly approved by Broadcom could void your authority to operate the equipment.

This device must not be co-located or operating in conjunction with any other antenna or transmitter.

Brazil

Este equipamento opera em caráter secundário, isto é, não tem direito a proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.

Canada. Industry Canada (IC)

This device complies with RSS210 of Industry Canada.

CAUTION: Exposure to Radio Frequency Radiation.

The installer of this radio equipment must ensure that the antenna is located or pointed such that it does not emit RF field in excess of Health Canada limits for the general population; consult SafetyCode 6, obtainable from Health Canada's website http://www.hc-sc.gc.ca/rpb.

Europe. EU Declaration of Conformity

Hereby, Broadcom Corporation declares that this Wireless WLAN Card is in compliance with the essential requirements and other relevant provisions of Directive 1999/5/EC.

Broadcom Corporation vakuuttaa täten että Wireless WLAN Card tyyppinen laite on direktiivin 1999/5/EY oleellisten vaatimusten ja sitä koskevien direktiivin muiden ehtojen mukainen.

Hierbij verklaart Broadcom Corporation dat het toestel Wireless WLAN Card in overeenstemming is met de essentiële eisen en de andere relevante bepalingen van richtlijn 1999/5/EG.

Bij deze verklaart Broadcom Corporation dat deze Wireless WLAN Card voldoet aan de essentiële eisen en aan de overige relevante bepalingen van Richtlijn 1999/5/EC.

Par la présente, Broadcom Corporation déclare que ce Wireless WLAN Card est conforme aux exigences essentielles et aux autres dispositions de la directive 1999/5/CE qui lui sont applicables.

Par la présente,Broadcom Corporation déclare que ce Wireless WLAN Card est conforme aux exigences essentielles et aux autres dispositions de la directive 1999/5/CE qui lui sont applicables.

Härmed intygar Broadcom Corporation att denna Wireless WLAN Card står I överensstämmelse med de väsentliga egenskapskrav och övriga relevanta bestämmelser som framgår av direktiv 1999/5/EG.

Undertegnede Broadcom Corporation erklærer herved, at følgende udstyr Wireless WLAN Card overholder de væsentlige krav og øvrige relevante krav i direktiv 1999/5/EF.

Hiermit erklärt Broadcom Corporation dass sich dieser/diese/dieses Wireless WLAN Card in Übereinstimmung mit den grundlegenden Anforderungen und den anderen relevanten Vorschriften der Richtlinie 1999/5/EG befindet.

Hiermit erklärt Broadcom Corporation die Übereinstimmung des Gerätes Wireless WLAN Card mit den grundlegenden Anforderungen und den anderen relevanten Festlegungen der Richtlinie 1999/5/EG.

ΜΕ ΤΗΝ ΠΑΡΟΨΣΑ Broadcom Corporation ΔΗΛΩΝΕΙ ΟΤΙ Wireless WLAN Card ΣΨΜΜΟΡΦΩΝΕΤΑΙ ΠΡΟΣ ΤΙΣ ΟΥΣΙΩΔΕΙΣ ΑΠΑΙΤΗΣΙΣ ΚΑΙ ΤΙΣ ΛΟΙΠΕΣ ΣΧΕΤΙΚΕΣ ΔΙΑΤΑΞΕΙΣ ΤΗΣ ΟΔΗΓΙΑΣ 1999/5/ΕΚ.

Con la presente Broadcom Corporation dichiara che questo Wireless WLAN Card è conforme ai requisiti essenziali ed alle altre disposizioni pertinenti stabilite dalla direttiva 1999/5/CE.

Por medio de la presente Broadcom Corporation declara que el Wireless WLAN Card cumple con los requisitos esenciales y cualesquiera otras disposiciones aplicables o exigibles de la Directiva 1999/5/CE.

Broadcom Corporation declara que este Wireless WLAN Card está conforme com os requisitos essenciais e outras disposições da Directiva 1999/5/CE.

Hawnhekk, Broadcom Corporation jiddikjara li dan Wireless WLAN Card jikkonforma mal-htigijiet essenzjali u ma provvedimenti ohrajn relevanti li hemm fid-Dirrettiva 1999/5/EC.

Käesolevaga kinnitab Broadcom Corporation seadme Wireless WLAN Card vastavust direktiivi 1999/5/EÜ põhinõuetele ja nimetatud direktiivist tulenevatele teistele asjakohastele sätetele.

Alulírott, Broadcom Corporation nyilatkozom, hogy a Wireless WLAN Card megfelel a vonatkozó alapvetõ követelményeknek és az 1999/5/EC irányelv egyéb elõírásainak.

Broadcom Corporation týmto vyhlasuje, že Wireless WLAN Card splna základné požiadavky a všetky príslušné ustanovenia Smernice 1999/5/ES.

Broadcom Corporation tímto prohlašuje, že tento Wireless WLAN Card je ve shode se základními požadavky a dalšími príslušnými ustanoveními smernice 1999/5/ES.

Šiuo Broadcom Corporation deklaruoja, kad šis Wireless WLAN Card atitinka esminius reikalavimus ir kitas 1999/5/EB Direktyvos nuostatas.

Šiuo Broadcom Corporation deklaruoja, kad šis Wireless WLAN Card atitinka esminius reikalavimus ir kitas 1999/5/EB Direktyvos nuostatas.

Ar šo Broadcom Corporation deklare, ka Wireless WLAN Card atbilst Direktivas 1999/5/EK butiskajam prasibam un citiem ar to saistitajiem noteikumiem.

This product is intended to be used in all countries of the European Economic Area with the following restrictions:

IEEE 802.11a Restrictions:

  • This product is for indoor use only when using channels 36, 40, 44, 48, 52, 56, 60, or 64 (5150–5350 MHz);
  • Dynamic frequency selection (DFS) and transmit power control (TPC) must remain enabled to ensure product compliance with EC regulations;
  • To ensure compliance with local regulations, be sure to select the country in which the access point is installed.

France

In all Metropolitan départements, wireless LAN frequencies can be used under the following conditions, either for public or private use:

  • Indoor use: maximum power (EIRP) of 100 mW for the entire 2400–2483.5 MHz frequency band.
  • Outdoor use: maximum power (EIRP) of 100 mW for the 2400–2454 MHz band and with maximum power (EIRP) of 10 mW for the 2454–2483.5 MHz band.

NOTES:

  • EIRP = effective isotropic radiated power (including antenna gain)
  • Your Broadcom 802.11 Network Adapter transmits less than 100 mW of power, but more than 10 mW.

Taiwan DGT

Article 14: Unless granted permission by Taiwan DGT, the user is not allowed to change the frequency or transmitting power or enhance or alter the original design characteristics or operating functions of an approved low-power radio frequency device.

Article 17: Low-power radio-frequency devices shall not influence aircraft security or interfere with legal communications; if such influence or interference occurs, the user shall immediately cease operating the device.

Legal communications is defined as radio communications operations that conform to the Telecommunications Act. Low-power radio-frequency devices must accept any interference received from legal communications and ISM radio wave devices.

Radio devices using the 5.25 GHz to 5.35 GHz bands are restricted to indoor use only.

Japan Class B ITE

This device is a Class B product based on the standard of the Voluntary Control Council for Interference from Information Technology Equipment (VCCI). If this is used near a radio or television receiver in a domestic environment, it may cause radio interference. Install and use the equipment according to the instruction manual.

Korea EMC

As this Class B equipment has obtained EMC registration for household use, it can be used in any area, including residential areas.

Radio Approvals

Only use this radio device in countries where the device is approved for use.

In countries other than the United States and Japan you must set the Location property to the country in which you are using your Broadcom 802.11 Network Adapter. This ensures compliance with local regulatory restrictions on transmit power and optimizes network performance. See Configuring Your Location for instructions.


Troubleshooting: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Troubleshooting Steps

Getting Help

Troubleshooting Steps

Problem or Symptom | Possible Solutions
The wireless network card cannot associate with the access point.
  • Follow all of the steps outlined in this user guide (see Making a Basic Network Connection in Windows XP or Making a Basic Network Connection in Windows 2000/XP).
  • Verify that your access point is functioning correctly, and that your security settings on your wireless network card match the settings on your access point.
  • Move your computer closer to the access point.
  • Change the channel on the access point to channel 1 and retest. If the problem persists, change the channel on the access point to channel 11 and retest. If the problem persists, change the channel on the access point to channel 6 and retest.
  • Run the Diagnostic Tests from the Broadcom Wireless Utility to see if there are any problems with the Broadcom 802.11 Network Adapter.
  • Verify that the radio is enabled. Enable the radio by right-clicking the utility icon [image], and then clicking Enable Radio.
  • Verify that IEEE 802.1X authentication is disabled on both your access point and your wireless client connection.
The wireless network card drops the connection occasionally.
  • Follow all of the steps outlined in this user guide (see Making a Basic Network Connection in Windows XP or Making a Basic Network Connection in Windows 2000/XP).
  • Verify that your access point is functioning correctly, and that your security settings on your wireless network card match the settings on your access point.
  • Move your computer closer to the access point.
  • Change the channel on the access point to channel 1 and retest. If the problem persists, change the channel on the access point to channel 11 and retest. If the problem persists, change the channel on the access point to channel 6 and retest.
  • Run the Diagnostic Tests from the Broadcom Wireless Utility to see if there are any problems with the Broadcom 802.11 Network Adapter.
  • Verify that IEEE 802.1X authentication is disabled on both your access point and your wireless client connection.
My wireless connection is slower than expected.
  • Follow all of the steps outlined in this user guide (see Making a Basic Network Connection in Windows XP or Making a Basic Network Connection in Windows 2000/XP).
  • Verify that your access point is functioning correctly, and that your security settings on your wireless network card match the settings on your access point.
  • Move your computer closer to the access point.
  • Change the channel on the access point to channel 1 and retest. If the problem persists, change the channel on the access point to channel 11 and retest. If the problem persists, change the channel on the access point to channel 6 and retest.
  • Verify that IEEE 802.1X authentication is disabled on both your access point and your wireless client connection.
The name of my wireless network does not appear in the list of Available networks
  • Verify that your access point is functioning correctly.
  • Check the SSID (network name) of the wireless network and verify that the access point is set to broadcast the SSID.
  • Change the channel on the access point to channel 1 and retest. If the problem persists, change the channel on the access point to channel 11 and retest. If the problem persists, change the channel on the access point to channel 6 and retest.
  • Move your computer closer to the access point.
The computers seem to be communicating, but they do not appear in the My Computer window or in the My Network Places window.

Verify that File and Printer Sharing is enabled on all the computers on your network.

  1. From the desktop, click Start and click Control Panel (if you are looking at Category View, click Switch to Classic View).
  2. In Control Panel, double-click the Network Connections icon.
  3. In the LAN or High-Speed Internet area, right-click Wireless Network Connection and click Properties.
  4. In the Wireless Network Connection Properties box, if the General tab is not on top, click the General tab.
  5. In the This connection uses the following items list, verify that the File and Printer Sharing for Microsoft Networks check box is selected. If this item is not present, click Install. In the Select Network Component Type box, select Service and click Add. In the Select Network Service box, select File and Printer Sharing for Microsoft Networks and click OK. Close the Wireless Network Connection Properties box.
  6. Close the Network Connections window.
Data transfer is sometimes very slow.

Microwave ovens and some cordless phones operate at the same radio frequency as the Broadcom 802.11 Network Adapter. When the microwave oven or cordless phone is in use, it interferes with the wireless network. It is recommended that you keep computers having the Broadcom 802.11 Network Adapter at least 20 feet away from your microwave oven and any cordless telephone that operates at a frequency of 2.4 GHz.
Data transfer is always very slow.

Some homes and most offices are steel-framed structures. The steel in such buildings may interfere with your network's radio signals, thus causing a slowdown in the data transmission rate. Try moving your computers to different locations in the building to see if performance improves.
Computers are not communicating with the network.
  • Verify that all of the wireless network properties settings are correct (see Making a Basic Network Connection in Windows XP or Making a Basic Network Connection in Windows 2000/XP ).
  • Ensure that your computer is receiving a good signal from the access point (see Viewing the Status of your Wireless Connection. )
  • You may have to disable or uninstall firewall software to be able to connect.
  • Check all cables and ensure that the power light on the front of the access point is on.
The signal strength of my wireless network connection is low [image] or very low [image] .

Move your computer closer to the access point.

Microwave ovens and some cordless phones operate at the same radio frequency as the Broadcom 802.11 Network Adapter. When the microwave oven or cordless phone is in use, it interferes with the wireless network. It is recommended that you keep computers having the Broadcom 802.11 Network Adapter at least 20 feet away from your microwave oven and any cordless telephone that operates at a frequency of 2.4 GHz.
My wireless network connection is not receiving a signal on a previously-working network [image].
  • The computer is trying to establish an initial connection but has not yet succeeded. Wait.
  • You may have moved out of range of the access point. Move closer to the access point.
After I open the Broadcom Wireless Utility, I cannot select the Let this tool manage your wireless network settings check box. | If this checkbox is unavailable, you cannot use the Broadcom Wireless Utility to manage your wireless settings. For this checkbox to be available, you must log on to your system as Administrator. If you are unable to log on as Administrator, contact your network administrator for assistance. Your network administrator can either grant Administrator rights or arrange to have your computer automatically import the appropriate preferred networks. Alternatively, if you are using Windows XP you can use Windows Zero Configuration Service (see "Making Advanced Network Security Settings in Windows XP Using Windows Zero Configuration Service") to manage your wireless settings.
I imported a preferred networks file and I cannot connect to the network. | The preferred network that you imported may be a certificate-based network. If so, you must select the certificate before you can connect to the network. See Importing a Preferred Networks File.
After I imported a preferred networks file that I had previously exported, I found that some of the preferred networks were missing from the list. | The missing networks were probably locked. You must have system or administrator rights to be able to export locked preferred networks. If you do not have such rights, only the unlocked preferred networks are exported.
I tried to lock a preferred network but was unable to do so. | You must have system or administrator rights to be able to lock a preferred network.
I tried to alter a locked preferred network but was unable to do so. | You must have system or administrator rights to be able to alter a locked preferred network.
Although I selected the Authenticate Prior to Windows Login check box when I configured my network, the authentication process failed at startup. | If your network is certificate-based, the certificate must be stored in the proper location for the certificate to be found at startup. Check with your system administrator to verify that the certificate was selected from the machine store and not the user store.

Getting Help

Technical support is available online from Broadcom at http://www.broadcom.com

Also, the Microsoft® Windows® XP operating system contains built-in troubleshooting tools. To access these troubleshooters, do the following:
  1. Click Start.
  2. Click Help and Support.
  3. In the list on the left, click Networking, Home and Small Office Networking, or Fixing networking or Web problems.
  4. Click the troubleshooter or Help topic that best describes the problem you are experiencing, the task you want to perform, or the information you are seeking.


Glossary: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

access point (AP) | A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet.
ad hoc network | In ad hoc mode, wireless clients communicate directly with each other without the use of a wireless AP. Also known as a peer-to-peer network or a computer-to-computer network.
AES | Advanced Encryption Standard An additional replacement for WEP encryption.
associated | The state when a wireless client adapter has made a connection with a chosen wireless AP.
association | The process by which a wireless client negotiates the use of a logical port with the chosen wireless AP.
authentication | The process whereby preapproved wireless clients may join a collision domain. Authentication occurs before association.
available network | One of the networks listed under Available networks on the Wireless Networks tab of the Wireless Configuration Utility (Windows 2000 environment) or Wireless Network Connection Properties (Windows XP environment). Any wireless network that is broadcasting and is within receiving range of the Broadcom 802.11 Network Adapter is displayed on the list.
base station | A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet. A base station is usually referred to as an access point (AP).
BER | bit error rate The ratio of errors to the total number of bits being sent in a data transmission from one location to another.
BSS | basic service set Two or more nodes (stations) in the network. A node can be an AP or a client computer.
CA | Certification Authority An entity responsible for establishing and vouching for the authenticity of public keys belonging to users (end entities) or other certification authorities. Activities of a certification authority can include binding public keys to distinguished names through signed certificates, managing certificate serial numbers, and revoking certificates.
CCK | complimentary code keying The modulation technique for high and medium transmit rates.
CCKM | Cisco Centralized Key Management An authentication method in which an access point is configured to provide Wireless Domain Services (WDS) to take the place of the RADIUS server and to authenticate the client so quickly that there is no perceptible delay in voice or other time-sensitive applications.
CCX | Cisco Compatible Extension A licensing agreement offered by Cisco Systems to enable interoperability of third-party client adapters and mobile devices with Cisco Aironet wireless local area network (LAN) infrastructure.
certificate | A digital document that is commonly used for authentication and secure exchange of information on open networks, such as the Internet, extranets, and intranets.
CHAP | Challenge Handshake Authentication Protocol
CKIP | Cisco Key Integrity Protocol A Cisco proprietary security protocol for encryption in IEEE 802.11 media. CKIP uses key permutation, message integrity check and message sequence number to improve IEEE 802.11 security in infrastructure mode.
CSMA/CA | carrier sense multiple access with collision avoidance An IEEE 802.11 protocol that ensures that the number of collisions within a domain are kept to a minimum.
dBm | A unit of expression of power level in decibels with reference to a power of 1 milliwatt.
DBPSK | differential binary phase shift keying The modulation technique used for low transmit rate.
DHCP | Dynamic Host Configuration Protocol A mechanism for allocating IP addresses dynamically so that addresses can be reused when hosts no longer need them.
DQPSK | differential quadrature phase shift keying The modulation technique used for standard transmit rate.
DSSS | direct sequence spread spectrum A spreading technique in which various data, voice, and/or video signals are transmitted over a specific set of frequencies in a sequential manner from lowest to highest frequency, or highest to lowest frequency.
EAP | Extensible Authentication Protocol EAP ensures mutual authentication between a wireless client and a server that resides at the network operations center.
EAP-FAST | Extensible Authentication Protocol-Flexible Authentication via Secure Tunneling Authentication A standards-based extensible framework developed by Cisco Systems that uses symmetric key algorithms to achieve a tunneled authentication process.
EIRP | effective isotropic radiated power Expresses the performance of a transmitting system in a given direction. EIRP is the sum of the power at the antenna input plus antenna gain.
file and printer sharing | A capability that allows a number of people to view, modify, and print the same file(s) from different computers.
fragmentation threshold | The threshold at which the Broadcom 802.11 Network Adapter breaks the packet into multiple frames. This determines the packet size and affects the throughput of the transmission.
GHz | gigahertz A unit of frequency equal to 1 000 000 000 cycles per second.
GTC | Generic Token Card A type of tunneled authentication protocol used in conjunction with PEAP authentication in which the user types the data displayed by a token card device when logging on to the wireless network.
host computer | The computer that is directly connected to the Internet via a modem or network adapter.
IBSS | independent basic service set A BSS that forms a self-contained network (such as an ad hoc network), and in which there is no access to an AP.
IEEE | Institute of Electrical and Electronics Engineers, Inc.
IEEE 802.1X-2001 | The IEEE standard for Port Based Network Access Control. The IEEE 802.1X standard enforces authentication of a network node before it can begin to exchange data with the network.
IEEE 802.11x | A group of wireless local area network (WLAN) standards that are being developed as part of overall IEEE 802.11 WLAN support. As of March 2003, these incomplete standards included IEEE 802.11e (Quality of Service), IEEE 802.11f (Access Point Interoperability), IEEE 802.11h (Interference), and IEEE 802.11i (Security).
IEEE 802.11 | An industry standard for a shared, wireless LAN.
infrastructure network | A network in which there is at least one wireless AP and one wireless client. The wireless client uses the wireless AP to access the resources of a traditional wired network. The wired network can be an organization intranet or the Internet, depending on the placement of the wireless AP.
Internet Protocol (IP) address | The address of a computer that is attached to a network. Part of the address designates which network the computer is on, and the other part represents the host identification.
ISM frequency bands | Inductrial, Scientific, and Medical frequency bands in the range of 902–928 MHz; 2.4–2.485 GHz; 5.15–5.35 GHz; and 5.75–5.825 GHz.
LAN | local area network A high-speed, low-error data network covering a relatively small geographic area.
m | meter
LEAP | Light Extensible Authentication Protocol A version of Extensible Authentication Protocol (EAP). EAP ensures mutual authentication between a wireless client and a server that resides at the network operations center.
MD5 | Message Digest 5 An algorithm that takes an input message of arbitrary length and produces an output in the form of a 128-bit fingerprint or message digest. It is intended for digital signature applications where a large file must be compressed in a secure manner before being encrypted with a private key under a public-key algorithm such as RSA.
MHz | megahertz A unit of frequency equal to 1 000 000 cycles per second.
Mbit/s | megabits per second Transmission speed of 1 000 000 bits per second.
MS-CHAP | Microsoft Challenge Handshake Authentication Protocol MS-CHAP uses the Message Digest 4 (MD4) hashing algorithm and the Data Encryption Standard (DES) encryption algorithm to generate the challenge and response and provides mechanisms for reporting connection errors and for changing the user's password.
network key | A string of characters that the user must type when configuring a wireless network connection with WEP, TKIP, or AES encryption. Small office/home office users can obtain this string from the AP installer; enterprise users can obtain this string from the network administrator.
ns | nanosecond 1 billionth (1/1 000 000 000) of a second.
OFDM | orthogonal frequency division multiplexing A frequency division modulation technique for transmitting signals by splitting the radio signal into various frequencies that are then transmitted simultaneously, rather than sequentially.
PAP | Password Authentication Protocol An inner authentication method that transmits the user name and password across the network unencrypted.
PEAP | Protected Extensible Authentication Protocol A version of Extensible Authentication Protocol (EAP). EAP ensures mutual authentication between a wireless client and a server that resides at the network operations center.
Power Save mode | The state in which the radio is periodically powered down to conserve power. When the radio is in Power Save mode, receive packets are stored in the AP until the radio comes on.
preferred network | One of the networks that has been configured. Such networks are listed under Preferred networks on the Wireless Networks tab of the Broadcom Wireless Utility.
QAM | quadrature amplitude modulation A modulation technique that uses variations in signal amplitude and phase to represent data-encoded symbols as a number of states.
quality of service | Quality of Service (QoS) refers to the capability of a network to provide better service to selected network traffic over various technologies.
RADIUS | Remote Access Dial-In User Service
residential gateway | A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet. A residential gateway is also referred to as an access point (AP).
RF | radio frequency
roaming | A feature of the Broadcom 802.11 Network Adapter that enables wireless clients to move through a facility while maintaining an unbroken connection to the wireless network.
RTS threshold | The number of frames in the data packet at or above which an RTS/CTS (request to send/clear to send) handshake is turned on before the packet is sent. The default value is 2347.
scanning | An active process in which the Broadcom 802.11 Network Adapter sends Probe-Request frames on all channels of the ISM frequency range and listens for the Probe-Response frames sent by wireless APs and other wireless clients.
SSID | service set identifier A value that controls access to a wireless network. The SSID for your Broadcom 802.11 Network Adapter must match the SSID for any access point that you want to connect with. If the value does not match, you are not granted access to the network. You can have up to three SSIDs. Each SSID can be up to 32 characters long and is case-sensitive.
STA | Station A computer that is equipped with a wireless LAN network adapter (see also wireless client). An STA can be stationary or mobile.
TKIP | Temporal Key Integrity Protocol An enhanced wireless security protocol; part of the IEEE 802.11i encryption standard for wireless LANs. TKIP provides per-packet key mixing, a message integrity check (MIC), and a rekeying mechanism.
TLS | Transport Layer Security The successor to Secure Sockets Layer (SSL) protocol for ensuring privacy and data integrity between two communicating applications.
TTLS | Tunneled Transport Layer Security These settings define the protocol and the credentials used to authenticate a user. In TTLS, the client uses EAP-TLS to validate the server and create a TLS-encrypted channel between the client and server. The client can use another authentication protocol (typically password-based protocols, such as MD5 Challenge) over this encrypted channel to enable server validation. The challenge and response packets are sent over a nonexposed TLS encrypted channel.
WEP | Wired Equivalent Privacy A form of data encryption.
wireless client | A personal computer equipped with a wireless LAN network adapter such as the Broadcom 802.11 Network Adapter.
WMM™ | Wi-Fi Multimedia WMM™ improves user experience for audio, video, and voice applications over a wireless network by prioritizing streams of content and optimizing the way the network allocates bandwidth among competing applications.
WPA2 | Wi-Fi Protected Access 2 Wi-Fi Protected Access 2 (WPA2) is a specification of standards-based, interoperable security enhancements that strongly increase the level of data protection and access control for existing and future wireless LAN systems. Designed to run on existing hardware as a software upgrade, Wi-Fi Protected Access is based on the final IEEE 802.11i amendment to the IEEE 802.11 standard. WPA2 provides government grade security by implementing the National Institute of Standards and Technology (NIST) FIPS 140-2 compliant AES encryption algorithm. WPA2 is backwards compatible with WPA™.
WPA-PSK | Wi-Fi Protected Access Preshared Key. A network authentication mode that does not use an authentication server. It can be used with WEP or TKIP data encryption types. WPA-PSK requires configuration of a preshared key (PSK). You must type a pass phrase of 64 hexadecimal characters for a preshared key 256 bits in length. The data encryption key is derived from the PSK.


Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Introduction

Setup and Configuration

Specifications

Regulatory

Troubleshooting

Glossary

Information in this document is subject to change without notice.
© Copyright 2004 Broadcom Corporation. All rights reserved.

This document is protected by copyright and distributed under licenses restricting its use, copying, distribution, and decompilation. No part of this document may be reproduced in any form by any means without prior written authorization of Broadcom Corporation. Documentation is provided "as is" without warranty of any kind, either express or implied, including any kind of implied or express warranty of non-infringement or the implied warranties of merchantability or fitness for a particular purpose.

Broadcom, the pulse logo, Xpress Technology, and 54g are trademarks of Broadcom Corporation and/or its subsidiaries in the United States and certain other countries.

Microsoft and Windows are registered trademarks of Microsoft Corporation.

Wi-Fi Protected Access, Wi-Fi CERTIFIED, WPA, and WMM are trademarks of the Wi-Fi Alliance.

IEEE 802.11 is a trademark of the Institute of Electrical and Electronics Engineers, Inc.

All other trademarks are the property of their respective owners. Broadcom Corporation disclaims any proprietary interest in trademarks and trade names other than its own.

THE INFORMATION AND MATERIALS INCLUDED IN THIS DOCUMENT ARE PROVIDED "AS IS," AND BROADCOM GRANTS AND USER RECEIVES NO WARRANTIES OF ANY KIND, EXPRESS OR IMPLIED, BY STATUTE, COMMUNICATION OR CONDUCT WITH USER, OR OTHERWISE. BROADCOM SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A SPECIFIC PURPOSE CONCERNING THIS DOCUMENTATION OR ANY SUPPORT PROVIDED IN CONNECTION WITH THIS DOCUMENTATION. WITHOUT LIMITATION OF THE ABOVE, BROADCOM GRANTS NO WARRANTY (I) THAT THE DOCUMENTATION IS ERROR-FREE (II) THAT FOLLOWING THE MATERIALS HEREIN WILL RESULT IN THE OPERATION OF THE SOFTWARE WITHOUT INTERRUPTION, (III) REGARDING USE OF THE DOCUMENT OR THE RESULTS THEREFROM OR THE DOCUMENT'S CORRECTNESS, ACCURACY, OR RELIABILITY. BROADCOM, IN ITS SOLE DISCRETION, MAY CHANGE OR MODIFY THE DOCUMENTATION FROM TIME TO TIME.

Document: BCMWLANCard-UG201-R. Released: March 2004